• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Free Load Balancer Community Edition by SKUDONET
MakuluLinux RSS Feed DistroWatch.com: MakuluLinux

MakuluLinux


Last Update: 2024-07-04 13:02 UTC


MakuluLinux is a rolling-release, desktop distribution based either on Ubuntu's LTS (long-term support) release or Debian's "Testing" branch. It includes pre-installed multimedia codecs, device drivers and software for everyday use. MakuluLinux comes in four editions: "LinDoz" - featuring the Cinnamon desktop with the user interface customised to resemble that of Microsoft Windows, "Core" - presenting a highly customised Xfce desktop environment, "Flash" - providing a standard Xfce desktop, and finally "Shift" - delivering a pre-configured GNOME desktop environment.

Average visitor rating: 6.62/10 from 13 review(s).


MakuluLinux Summary
Distribution MakuluLinux
Home Page https://www.makululinux.com/
Mailing Lists --
User Forums https://www.makululinux.com/wp/forums/
Alternative User Forums
Documentation --
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://www.makululinux.com/wp/download/DistroWatch Torrent Archive
Bug Tracker --
Related Websites  
Reviews 2019.x: Linux Insider
10: Cinnamon: DistroWatch
6.x: DedoimedoBlogspot
5.x: ZDNetLinuxInsiderDedoimedoBlogspot
4.x: Blogspot
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2022-06-12: Distribution Release: MakuluLinux 2022-06-10
 • 2021-03-06: Distribution Release: MakuluLinux 2021-03-05
 • 2020-04-01: Distribution Release: MakuluLinux 2020 "Flash"
 • 2019-01-28: Distribution Release: MakuluLinux 2019.01.25
 • 2016-02-07: Distribution Release: MakuluLinux 10 "Xfce"
 • 2015-11-29: Distribution Release: MakuluLinux 10 "Aero"
 • 2015-05-04: Distribution Release: MakuluLinux 9 "Xfce"
 • 2015-04-15: Distribution Release: MakuluLinux 8.0 "LxFce"
 • 2015-04-05: Distribution Release: MakuluLinux 8 "Unity"
 • 2015-03-09: Distribution Release: MakuluLinux 8.0 "Cinnamon"
 • 2015-01-19: Distribution Release: MakuluLinux 2.0 "Cinnamon"
 • 2014-12-07: Distribution Release: MakuluLinux 7.0 "Xfce"
 • More MakuluLinux releases...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.


Advertisement


Feature 2024-04-22 2022-12-29 2022-12-04 2021-12-17 2020-08-16 2019-08-05 15 14 10 7.0 6.1 5.0 4.3 Feature
Release Date 2024-04-22 2023-01-03 2022-12-05 2021-12-20 2020-08-16 2019-08-05 2018-10-12 2018-01-01 2015-11-29 2014-12-06 2014-06-01 2014-02-13 2013-11-28 Release Date
End Of Life                           End Of Life
Price (US$) Free Free Free Free Free Free Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 3500-3600 3500-3600 3400-3500 1900-3300 1500-2800 2100-2200 1700-2800 1600-2600 600-2100         Image Size (MB)
Free Download ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO ISO Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop GNOME GNOME GNOME GNOME Xfce Xfce Cinnamon Cinnamon Cinnamon Xfce Xfce Xfce Xfce Default Desktop
Package Management DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB (APT) DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite -- -- -- -- LibreOffice           Kingsoft Kingsoft Kingsoft Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 i386 i386 i386 i386 i386 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd systemd SysV SysV Init Software
Journaled File Systems ext4 ext4 ext4 ext4 ext4 ext4 ext4 ext4           Journaled File Systems
Multilingual                           Multilingual
Asian Language Support                           Asian Language Support
Full Package List 2024-04-22 2022-12-29 2022-12-04 2021-12-17 2020-08-16 2019-08-05 15 14 10 7.0 6.1 5.0 4.3 Full Package List

Full Package List:   MakuluLinux 15
  Number of packages: 2,155 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.45-1
  •  acl 2.2.52-3+b1
  •  adduser 3.118
  •  adwaita-icon-theme 3.30.0-1
  •  alsa-firmware-loaders 1.1.3-1
  •  amd64-microcode 3.20180524.1
  •  anacron 2.3-24
  •  ant 1.10.5-2
  •  ant-contrib 1.0~b3+svn177-10
  •  ant-optional 1.10.5-2
  •  apache2-bin 2.4.34-1
  •  apg 2.2.3.dfsg.1-5
  •  apparmor 2.13-8
  •  appstream 0.12.2-2
  •  apt 1.7.0
  •  apt-config-icons 0.12.2-2
  •  aptitude 0.8.11-3
  •  aptitude-common 0.8.11-3
  •  apt-listchanges 3.17
  •  apt-show-versions 0.22.8
  •  apt-transport-https 1.7.0
  •  apt-utils 1.7.0
  •  apt-xapian-index 0.49
  •  aspell 0.60.7~20110707-5
  •  aspell-en 2018.04.16-0-1
  •  atmel-firmware 1.3-4
  •  at-spi2-core 2.30.0-2
  •  attr 1:2.4.47-2+b2
  •  avahi-autoipd 0.7-4+b1
  •  avahi-daemon 0.7-4+b1
  •  b43-fwcutter 1:019-2
  •  base-files 10.1
  •  base-passwd 3.5.45
  •  bash 4.4.18-3.1
  •  bash-completion 1:2.8-1
  •  bc 1.07.1-2+b1
  •  bind9-host 1:9.11.4.P2+dfsg-3
  •  binfmt-support 2.1.8-2
  •  binutils 2.31.1-6
  •  binutils-common:amd64 2.31.1-6
  •  binutils-x86-64-linux-gnu 2.31.1-6
  •  bleachbit 2.0-2
  •  blueman 2.0.6-1
  •  bluetooth 5.50-1
  •  bluez 5.50-1
  •  bluez-firmware 1.2-4
  •  bluez-obexd 5.50-1
  •  boot-repair 4ppa65
  •  boot-sav 4ppa65
  •  boot-sav-extra 4ppa65
  •  broadcom-sta-dkms 6.30.223.271-8
  •  bsdmainutils 11.1.2+b1
  •  bsdutils 1:2.32.1-0.1
  •  btrfs-progs 4.17-1
  •  bubblewrap 0.3.1-2
  •  busybox 1:1.27.2-3
  •  bzip2 1.0.6-9
  •  ca-certificates 20170717
  •  ca-certificates-java 20180516
  •  calamares 3.2.2-1
  •  cheese-common 3.28.0-1
  •  cinnamon 3.8.8-1
  •  cinnamon-common 3.8.8-1
  •  cinnamon-control-center 3.8.1-1
  •  cinnamon-control-center-data 3.8.1-1
  •  cinnamon-core 3.8
  •  cinnamon-desktop-data 3.8.1-2
  •  cinnamon-l10n 3.8.2-1
  •  cinnamon-screensaver 3.8.2-1
  •  cinnamon-screensaver-x-plugin 3.8.2-1
  •  cinnamon-session 3.8.2-1
  •  cinnamon-session-common 3.8.2-1
  •  cinnamon-settings-daemon 3.8.4-2
  •  cjs 3.8.0-4
  •  colord 1.3.3-2
  •  colord-data 1.3.3-2
  •  console-data 2:1.12-6
  •  console-setup 1.185
  •  console-setup-linux 1.185
  •  coreutils 8.30-1
  •  cpio 2.12+dfsg-6
  •  cpp 4:8.1.0-1
  •  cpp-6 6.4.0-22
  •  cpp-7 7.3.0-29
  •  cpp-8 8.2.0-7
  •  cracklib-runtime 2.9.2-5.2+b1
  •  crda 3.18-1
  •  cron 3.0pl1-130
  •  cups 2.2.8-5
  •  cups-browsed 1.21.3-1
  •  cups-bsd 2.2.8-5
  •  cups-client 2.2.8-5
  •  cups-common 2.2.8-5
  •  cups-core-drivers 2.2.8-5
  •  cups-daemon 2.2.8-5
  •  cups-filters 1.21.3-1
  •  cups-filters-core-drivers 1.21.3-1
  •  cups-ipp-utils 2.2.8-5
  •  cups-pk-helper 0.2.6-1+b1
  •  cups-ppdc 2.2.8-5
  •  cups-server-common 2.2.8-5
  •  curl 7.61.0-1
  •  dahdi-firmware-nonfree 2.11.1.0.20170917-1
  •  dash 0.5.10.2-1
  •  dbus 1.12.10-1
  •  dbus-user-session 1.12.10-1
  •  dbus-x11 1.12.10-1
  •  dc 1.07.1-2+b1
  •  dconf-cli 0.30.0-1
  •  dconf-editor 3.30.0-1
  •  dconf-gsettings-backend:amd64 0.30.0-1
  •  dconf-service 0.30.0-1
  •  ddm 2.4.1
  •  debconf 1.5.69
  •  debconf-i18n 1.5.69
  •  debian-archive-keyring 2017.7
  •  debian-faq 8.1
  •  debianutils 4.8.6
  •  default-jre 2:1.10-68
  •  default-jre-headless 2:1.10-68
  •  desktop-base 9.0.7
  •  desktop-file-utils 0.23-3
  •  dfu-programmer 0.6.1-1+b1
  •  dfu-util 0.9-1
  •  dh-python 3.20180927
  •  dictionaries-common 1.28.0
  •  diffstat 1.61-1+b1
  •  diffutils 1:3.6-1
  •  dirmngr 2.2.10-3
  •  discover 2.1.2-8
  •  discover-data 2.2013.01.11
  •  distro-info-data 0.38
  •  dkms 2.6.1-1
  •  dmidecode 3.1-2
  •  dmsetup 2:1.02.145-4.1
  •  dnsmasq-base 2.79-1
  •  dns-root-data 2018013001
  •  dnsutils 1:9.11.4.P2+dfsg-3
  •  docbook-xml 4.5-8
  •  doc-debian 6.4
  •  dosfstools 4.1-2
  •  dpkg 1.19.0.5+b1
  •  e2fslibs:amd64 1.44.4-2
  •  e2fsprogs 1.44.4-2
  •  edid-decode 0.1~git20180813.b2da1516-1
  •  efibootmgr 15-1
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 3.0.4
  •  enchant 1.6.0-11.1
  •  engrampa 1.20.1-1
  •  engrampa-common 1.20.1-1
  •  ethtool 1:4.16-1
  •  exfat-fuse 1.2.8-1
  •  exfat-utils 1.2.8-1
  •  fakeroot 1.23-1
  •  fdisk 2.32.1-0.1
  •  ffmpeg 10:4.0.2-dmo3
  •  file 1:5.34-2
  •  file-roller 3.30.0-1
  •  findutils 4.6.0+git+20180808-2
  •  firebird3.0-common 3.0.4.33055.ds4-2
  •  firebird3.0-common-doc 3.0.4.33055.ds4-2
  •  firebird3.0-server-core:amd64 3.0.4.33055.ds4-2
  •  firebird3.0-utils 3.0.4.33055.ds4-2
  •  firmware-amd-graphics 20180825+dfsg-1
  •  firmware-ath9k-htc 1.4.0-97-g75b3e59+dfsg-1
  •  firmware-ath9k-htc-dbgsym 1.4.0-97-g75b3e59+dfsg-1
  •  firmware-atheros 20180825+dfsg-1
  •  firmware-b43-installer 1:019-2
  •  firmware-b43legacy-installer 1:019-2
  •  firmware-bnx2 20180825+dfsg-1
  •  firmware-bnx2x 20180825+dfsg-1
  •  firmware-brcm80211 20180825+dfsg-1
  •  firmware-cavium 20180825+dfsg-1
  •  firmware-crystalhd 0.0~git20120110.fdd2f19-1
  •  firmware-intel-sound 20180825+dfsg-1
  •  firmware-intelwimax 20180825+dfsg-1
  •  firmware-ipw2x00 20180825+dfsg-1
  •  firmware-ivtv 20180825+dfsg-1
  •  firmware-iwlwifi 20180825+dfsg-1
  •  firmware-libertas 20180825+dfsg-1
  •  firmware-linux 20180825+dfsg-1
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20180825+dfsg-1
  •  firmware-misc-nonfree 20180825+dfsg-1
  •  firmware-myricom 20180825+dfsg-1
  •  firmware-netxen 20180825+dfsg-1
  •  firmware-qlogic 20180825+dfsg-1
  •  firmware-realtek 20180825+dfsg-1
  •  firmware-samsung 20180825+dfsg-1
  •  firmware-siano 20180825+dfsg-1
  •  firmware-ti-connectivity 20180825+dfsg-1
  •  firmware-zd1211 1:1.5-4
  •  flatpak 1.0.3-1
  •  folder-color-switcher 1.1.5
  •  fontconfig 2.13.1-1
  •  fontconfig-config 2.13.1-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-8
  •  fonts-lato 2.0-2
  •  fonts-liberation 1:1.07.4-7
  •  fonts-liberation2 2.00.3-1
  •  fonts-noto-mono 20171026-2
  •  fonts-open-sans 1.11-1
  •  fonts-opensymbol 2:102.10+LibO6.1.2-1
  •  fonts-sil-gentium 20081126:1.03-2
  •  fonts-sil-gentium-basic 1.102-1
  •  foomatic-db-compressed-ppds 20180917-1
  •  foomatic-db-engine 4.0.13-1
  •  freepats 20060219-1
  •  fuse 2.9.8-2
  •  fxload 0.0.20081013-1+b2
  •  gawk 1:4.2.1+dfsg-1
  •  gcc 4:8.1.0-1
  •  gcc-6 6.4.0-22
  •  gcc-6-base:amd64 6.4.0-22
  •  gcc-7 7.3.0-29
  •  gcc-7-base:amd64 7.3.0-29
  •  gcc-8 8.2.0-7
  •  gcc-8-base:amd64 8.2.0-7
  •  gcc-8-base:i386 8.2.0-7
  •  gconf2 3.2.6-5
  •  gconf2-common 3.2.6-5
  •  gconf-service 3.2.6-5
  •  gcr 3.28.0-1
  •  gdebi 0.9.5.7+nmu2
  •  gdebi-core 0.9.5.7+nmu2
  •  gdisk 1.0.3-1+b1
  •  geoclue-2.0 2.4.12-2
  •  geoip-database 20180315-1
  •  gettext 0.19.8.1-8
  •  gettext-base 0.19.8.1-8
  •  ghostscript 9.25~dfsg-2
  •  gir1.2-accountsservice-1.0 0.6.45-1
  •  gir1.2-appindicator3-0.1:amd64 0.4.92-7
  •  gir1.2-atk-1.0:amd64 2.30.0-1
  •  gir1.2-caribou-1.0 0.4.21-5
  •  gir1.2-cinnamondesktop-3.0 3.8.1-2
  •  gir1.2-clutter-1.0:amd64 1.26.2+dfsg-7
  •  gir1.2-cmenu-3.0 3.8.2-1
  •  gir1.2-cogl-1.0:amd64 1.22.2-5
  •  gir1.2-coglpango-1.0:amd64 1.22.2-5
  •  gir1.2-cvc-1.0 3.8.1-2
  •  gir1.2-freedesktop:amd64 1.58.0-1
  •  gir1.2-gdesktopenums-3.0:amd64 3.28.1-1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.38.0+dfsg-6
  •  gir1.2-gexiv2-0.10:amd64 0.10.8-1
  •  gir1.2-gkbd-3.0:amd64 3.26.0-3
  •  gir1.2-glib-2.0:amd64 1.58.0-1
  •  gir1.2-gmenu-3.0:amd64 3.13.3-11
  •  gir1.2-gnomebluetooth-1.0:amd64 3.28.2-2
  •  gir1.2-gnomedesktop-3.0:amd64 3.30.1-1
  •  gir1.2-gst-plugins-base-1.0:amd64 1.14.4-dmo1
  •  gir1.2-gstreamer-1.0:amd64 1.14.4-1
  •  gir1.2-gtk-3.0:amd64 3.24.1-2
  •  gir1.2-gtkclutter-1.0:amd64 1.8.4-3
  •  gir1.2-ibus-1.0:amd64 1.5.19-1
  •  gir1.2-javascriptcoregtk-3.0:amd64 2.4.11-4
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.22.2-dmo1
  •  gir1.2-json-1.0:amd64 1.4.4-1
  •  gir1.2-keybinder-3.0 0.3.2-1
  •  gir1.2-meta-muffin-0.0 3.8.2-1
  •  gir1.2-muffin-3.0 2.2.6-4
  •  gir1.2-nemo-3.0 3.8.5-1
  •  gir1.2-networkmanager-1.0:amd64 1.10.6-2
  •  gir1.2-nm-1.0:amd64 1.12.4-1
  •  gir1.2-nma-1.0:amd64 1.8.18-2
  •  gir1.2-nmgtk-1.0:amd64 1.8.10-2
  •  gir1.2-notify-0.7:amd64 0.7.7-3
  •  gir1.2-packagekitglib-1.0 1.1.10-1
  •  gir1.2-pango-1.0:amd64 1.42.4-3
  •  gir1.2-polkit-1.0 0.105-21
  •  gir1.2-secret-1:amd64 0.18.6-3
  •  gir1.2-soup-2.4:amd64 2.64.0-2
  •  gir1.2-udisks-2.0:amd64 2.8.1-1
  •  gir1.2-upowerglib-1.0:amd64 0.99.8-2
  •  gir1.2-vte-2.91:amd64 0.54.1-1
  •  gir1.2-webkit2-4.0:amd64 2.22.2-dmo1
  •  gir1.2-webkit-3.0:amd64 2.4.11-4
  •  gir1.2-xapp-1.0 1.2.2-1
  •  gir1.2-xkl-1.0:amd64 5.4-3
  •  gist 5.0.0-2
  •  git 1:2.19.1-1
  •  git-man 1:2.19.1-1
  •  gjs 1.52.4-1
  •  gkbd-capplet 3.26.0-3
  •  gksu 2.0.2-9+b1
  •  glade2script 3.2.3~ppa4
  •  glib-networking:amd64 2.58.0-1
  •  glib-networking-common 2.58.0-1
  •  glib-networking-services 2.58.0-1
  •  glusterfs-common 4.1.5-1
  •  gnome-accessibility-themes 3.28-1
  •  gnome-backgrounds 3.30.0-1
  •  gnome-control-center 1:3.28.2-1
  •  gnome-control-center-data 1:3.28.2-1
  •  gnome-desktop3-data 3.30.1-1
  •  gnome-disk-utility 3.30.0-1
  •  gnome-extra-icons 1.1-3
  •  gnome-icon-theme 3.12.0-3
  •  gnome-icon-theme-extras 3.12.0-1
  •  gnome-keyring 3.28.2-1
  •  gnome-keyring-pkcs11:amd64 3.28.2-1
  •  gnome-menus 3.13.3-11
  •  gnome-online-accounts 3.30.0-1
  •  gnome-power-manager 3.30.0-1
  •  gnome-screenshot 3.30.0-1
  •  gnome-settings-daemon 3.30.0-1
  •  gnome-software 3.28.2-1
  •  gnome-software-common 3.28.2-1
  •  gnome-sound-recorder 3.28.1-3
  •  gnome-system-monitor 3.30.0-1
  •  gnome-terminal 3.30.1-1
  •  gnome-terminal-data 3.30.1-1
  •  gnome-themes-extra:amd64 3.28-1
  •  gnome-themes-extra-data 3.28-1
  •  gnome-themes-standard 3.28-1
  •  gnome-user-share 3.28.0-1
  •  gnupg 2.2.10-3
  •  gnupg-l10n 2.2.10-3
  •  gnupg-utils 2.2.10-3
  •  gobi-loader 0.6-1+b2
  •  google-chrome-stable 69.0.3497.100-1
  •  gparted 0.32.0-2
  •  gpg 2.2.10-3
  •  gpg-agent 2.2.10-3
  •  gpgconf 2.2.10-3
  •  gpgsm 2.2.10-3
  •  gpgv 2.2.10-3
  •  gpg-wks-client 2.2.10-3
  •  gpg-wks-server 2.2.10-3
  •  grep 3.1-2
  •  groff-base 1.22.3-10
  •  grub2-common 2.02+dfsg1-6
  •  grub-common 2.02+dfsg1-6
  •  grub-customizer 5.0.6-0ubuntu1~ppa1z
  •  grub-efi-amd64 2.02+dfsg1-6
  •  grub-efi-amd64-bin 2.02+dfsg1-6
  •  grub-pc-bin 2.02+dfsg1-6
  •  gsettings-desktop-schemas 3.28.1-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.4
  •  gstreamer1.0-clutter-3.0:amd64 3.0.26-1
  •  gstreamer1.0-gl:amd64 1.14.4-dmo1
  •  gstreamer1.0-libav:amd64 1:1.14.4-dmo1
  •  gstreamer1.0-plugins-bad:amd64 1:1.14.4-dmo1
  •  gstreamer1.0-plugins-base:amd64 1.14.4-dmo1
  •  gstreamer1.0-plugins-good:amd64 1.14.4-dmo1
  •  gstreamer1.0-plugins-ugly:amd64 1:1.14.4-dmo1
  •  gstreamer1.0-pulseaudio:amd64 1.14.4-dmo1
  •  gstreamer1.0-x:amd64 1.14.4-dmo1
  •  gtk2-engines:amd64 1:2.20.2-5
  •  gtk2-engines-murrine:amd64 0.98.2-2
  •  gtk2-engines-pixbuf:amd64 2.24.32-3
  •  gtkdialog 2:0.8.3-1~trusty0
  •  gtk-update-icon-cache 3.24.1-2
  •  gufw 17.04.1-1.1
  •  guile-2.0-libs:amd64 2.0.13+1-5+b1
  •  gvfs:amd64 1.38.0-2
  •  gvfs-backends 1.38.0-2
  •  gvfs-bin 1.38.0-2
  •  gvfs-common 1.38.0-2
  •  gvfs-daemons 1.38.0-2
  •  gvfs-fuse 1.38.0-2
  •  gvfs-libs:amd64 1.38.0-2
  •  gzip 1.9-2.1
  •  hdmi2usb-fx2-firmware 0.0.0~git20151225-2
  •  hdparm 9.56+ds-2
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.21
  •  hplip 3.17.10+repack0-5
  •  hplip-data 3.17.10+repack0-5
  •  hp-ppd 0.9-0.3
  •  hunspell-en-us 1:2018.04.16-1
  •  hwdata 0.290-1
  •  i965-va-driver:amd64 2.2.0+dfsg1-2
  •  iamerican 3.4.00-6
  •  ibritish 3.4.00-6
  •  ibus 1.5.19-1
  •  ibus-gtk3:amd64 1.5.19-1
  •  ibus-gtk:amd64 1.5.19-1
  •  ibverbs-providers:amd64 20.0-1
  •  icedtea-8-plugin:amd64 1.6.2-3.1
  •  icedtea-netx:amd64 1.6.2-3.1
  •  icedtea-netx-common 1.6.2-3.1
  •  ienglish-common 3.4.00-6
  •  ifupdown 0.8.32
  •  iio-sensor-proxy 2.4-2
  •  imagemagick-6-common 8:6.9.10.8+dfsg-1
  •  imagemagick-6.q16 8:6.9.10.8+dfsg-1
  •  imagemagick 8:6.9.10.8+dfsg-1
  •  im-config 0.38-1
  •  init 1.54
  •  initramfs-tools 0.132
  •  initramfs-tools-core 0.132
  •  init-system-helpers 1.54
  •  insserv 1.14.0-5.4+b1
  •  installation-report 2.69
  •  intel-microcode 3.20180807a.1
  •  intltool-debian 0.35.0+20060710.4
  •  inxi 3.0.26-1-1
  •  iproute2 4.18.0-2
  •  iptables 1.6.2-1.1
  •  iputils-arping 3:20180629-2
  •  iputils-ping 3:20180629-2
  •  irqbalance 1.3.0-0.1+b1
  •  isc-dhcp-client 4.3.5-4+b1
  •  isc-dhcp-common 4.3.5-4+b1
  •  isight-firmware-tools 1.6-3
  •  iso-codes 4.1-1
  •  iso-flag-png 1.0.1
  •  iso-flags-png-320x240 1.0.2-1
  •  isolinux 3:6.04~git20171011.af7e95c3+dfsg1-4
  •  isoquery 3.2.3-1
  •  ispell 3.4.00-6+b1
  •  iucode-tool 2.3.1-1
  •  iw 4.14-0.1
  •  java-common 0.68
  •  javascript-common 11
  •  kbd 2.0.4-4
  •  keyboard-configuration 1.185
  •  kio 5.49.0-1
  •  klibc-utils 2.0.4-14
  •  kmod 25-1
  •  krb5-locales 1.16.1-1
  •  kwayland-data 4:5.49.0-1
  •  kwayland-integration:amd64 5.13.4-1
  •  laptop-detect 0.16
  •  leafpad 0.8.18.1-5
  •  less 487-0.1+b1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-44+b2
  •  libaacs0:amd64 0.9.0-dmo1
  •  libaccountsservice0:amd64 0.6.45-1
  •  libacl1:amd64 2.2.52-3+b1
  •  libacl1-dev 2.2.52-3+b1
  •  libactivation-java 1.2.0-2
  •  libaio1:amd64 0.3.111-1
  •  libaom0:amd64 1:1.0.0-dmo2
  •  libapache2-mod-dnssd 0.6-3.2
  •  libapache-poi-java 3.12-1
  •  libapache-pom-java 18-1
  •  libapparmor1:amd64 2.13-8
  •  libappindicator1:amd64 0.4.92-7
  •  libappindicator3-1:amd64 0.4.92-7
  •  libappstream4:amd64 0.12.2-2
  •  libappstream-glib8:amd64 0.7.12-1
  •  libapr1:amd64 1.6.3-3
  •  libaprutil1:amd64 1.6.1-3+b1
  •  libaprutil1-dbd-sqlite3:amd64 1.6.1-3+b1
  •  libaprutil1-ldap:amd64 1.6.1-3+b1
  •  libapt-inst2.0:amd64 1.7.0
  •  libapt-pkg5.0:amd64 1.7.0
  •  libapt-pkg-perl 0.1.34
  •  libarchive13:amd64 3.2.2-5
  •  libarchive-zip-perl 1.64-1
  •  libargon2-0 0~20171227-0.1
  •  libargon2-1:amd64 0~20171227-0.1
  •  libaribb24-0 1.0.3-dmo1
  •  libaribb25-0 0.2.7-dmo1
  •  libart-2.0-2:amd64 2.3.21-4
  •  libasan3:amd64 6.4.0-22
  •  libasan4:amd64 7.3.0-29
  •  libasan5:amd64 8.2.0-7
  •  libasound2:amd64 1.1.6-1
  •  libasound2-data 1.1.6-1
  •  libasound2-plugins:amd64 1:1.1.6-dmo1
  •  libaspell15:amd64 0.60.7~20110707-5
  •  libass9:amd64 2:0.14.0-dmo1
  •  libassuan0:amd64 2.5.1-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.30.0-1
  •  libatk1.0-data 2.30.0-1
  •  libatk-bridge2.0-0:amd64 2.30.0-2
  •  libatkmm-1.6-1v5:amd64 2.24.2-3
  •  libatk-wrapper-java 0.33.3-21
  •  libatk-wrapper-java-jni:amd64 0.33.3-21
  •  libatomic1:amd64 8.2.0-7
  •  libatspi2.0-0:amd64 2.30.0-2
  •  libattr1:amd64 1:2.4.47-2+b2
  •  libattr1-dev:amd64 1:2.4.47-2+b2
  •  libaudcore5:amd64 1:3.10-dmo1
  •  libaudgui5:amd64 1:3.10-dmo1
  •  libaudio2:amd64 1.9.4-6
  •  libaudit1:amd64 1:2.8.4-2
  •  libaudit-common 1:2.8.4-2
  •  libaudtag3:amd64 1:3.10-dmo1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.7-4+b1
  •  libavahi-common3:amd64 0.7-4+b1
  •  libavahi-common-data:amd64 0.7-4+b1
  •  libavahi-core7:amd64 0.7-4+b1
  •  libavahi-glib1:amd64 0.7-4+b1
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec57:amd64 10:3.4.2-dmo3
  •  libavcodec58:amd64 10:4.0.2-dmo3
  •  libavdevice57:amd64 10:3.4.2-dmo3
  •  libavdevice58:amd64 10:4.0.2-dmo3
  •  libavfilter6:amd64 10:3.4.2-dmo3
  •  libavfilter7:amd64 10:4.0.2-dmo3
  •  libavformat57:amd64 10:3.4.2-dmo3
  •  libavformat58:amd64 10:4.0.2-dmo3
  •  libavresample3:amd64 10:3.4.2-dmo3
  •  libavresample4:amd64 10:4.0.2-dmo3
  •  libavutil55:amd64 10:3.4.2-dmo3
  •  libavutil56:amd64 10:4.0.2-dmo3
  •  libayatana-appindicator3-1 0.5.3-4
  •  libayatana-ido3-0.4-0:amd64 0.4.2-2
  •  libayatana-indicator3-7:amd64 0.6.2-2
  •  libbase-java 1.1.6-2
  •  libbasicusageenvironment1 2:2018.09.18-dmo1
  •  libbcmail-java 1.60-1
  •  libbcpkix-java 1.60-1
  •  libbcprov-java 1.60-1
  •  libbind9-160:amd64 1:9.11.4.P2+dfsg-3
  •  libbinutils:amd64 2.31.1-6
  •  libblas3:amd64 3.8.0-1+b1
  •  libblkid1:amd64 2.32.1-0.1
  •  libblockdev2:amd64 2.20-2
  •  libblockdev-crypto2:amd64 2.20-2
  •  libblockdev-fs2:amd64 2.20-2
  •  libblockdev-loop2:amd64 2.20-2
  •  libblockdev-part2:amd64 2.20-2
  •  libblockdev-part-err2:amd64 2.20-2
  •  libblockdev-swap2:amd64 2.20-2
  •  libblockdev-utils2:amd64 2.20-2
  •  libbluetooth3:amd64 5.50-1
  •  libbluray2:amd64 2:1.0.2-dmo2
  •  libboost-chrono1.62.0:amd64 1.62.0+dfsg-10
  •  libboost-date-time1.62.0:amd64 1.62.0+dfsg-10
  •  libboost-filesystem1.62.0:amd64 1.62.0+dfsg-10
  •  libboost-iostreams1.62.0:amd64 1.62.0+dfsg-10
  •  libboost-locale1.62.0:amd64 1.62.0+dfsg-10
  •  libboost-python1.62.0 1.62.0+dfsg-10
  •  libboost-random1.62.0:amd64 1.62.0+dfsg-10
  •  libboost-system1.62.0:amd64 1.62.0+dfsg-10
  •  libboost-thread1.62.0:amd64 1.62.0+dfsg-10
  •  libbrotli1:amd64 1.0.6-1
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.9.1-1
  •  libbsd0:i386 0.9.1-1
  •  libburn4:amd64 1.4.8-1
  •  libbz2-1.0:amd64 1.0.6-9
  •  libc6:amd64 2.27-6
  •  libc6-dev:amd64 2.27-6
  •  libc6-i386 2.27-6
  •  libc6:i386 2.27-6
  •  libcaca0:amd64 0.99.beta19-2+b3
  •  libcairo2:amd64 1.15.12-1
  •  libcairo-gobject2:amd64 1.15.12-1
  •  libcairo-gobject-perl 1.004-2+b2
  •  libcairomm-1.0-1v5:amd64 1.12.2-3
  •  libcairo-perl 1.106-2+b1
  •  libcaja-extension1:amd64 1.20.2-5
  •  libcanberra0:amd64 0.30-6
  •  libcanberra-gtk3-0:amd64 0.30-6
  •  libcanberra-gtk3-module:amd64 0.30-6
  •  libcanberra-pulse:amd64 0.30-6
  •  libcap2:amd64 1:2.25-1.2
  •  libcap2-bin 1:2.25-1.2
  •  libcap-ng0:amd64 0.7.9-1
  •  libcaribou0:amd64 0.4.21-5
  •  libcaribou-common 0.4.21-5
  •  libc-bin 2.27-6
  •  libcc1-0:amd64 8.2.0-7
  •  libcddb2 1.3.2-6
  •  libc-dev-bin 2.27-6
  •  libcdio18:amd64 1:2.0.0-dmo2
  •  libcdio-cdda2:amd64 10.2+0.94+2-dmo4
  •  libcdio-paranoia2:amd64 10.2+0.94+2-dmo4
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcdr-0.1-1:amd64 0.1.4-1+b1
  •  libcephfs1 10.2.5-7.2
  •  libcgi-fast-perl 1:2.13-1
  •  libcgi-pm-perl 4.40-1
  •  libcheese8:amd64 3.28.0-1
  •  libcheese-gtk25:amd64 3.28.0-1
  •  libchromaprint1:amd64 1:1.4.3-dmo2
  •  libcilkrts5:amd64 7.3.0-29
  •  libcinnamon-control-center1:amd64 3.8.1-1
  •  libcinnamon-desktop4:amd64 3.8.1-2
  •  libcinnamon-menu-3-0 3.8.2-1
  •  libcjs0:amd64 3.8.0-4
  •  libc-l10n 2.27-6
  •  libclass-accessor-perl 0.51-1
  •  libclass-isa-perl 0.36-6
  •  libclone-perl 0.39-1
  •  libclutter-1.0-0:amd64 1.26.2+dfsg-7
  •  libclutter-1.0-common 1.26.2+dfsg-7
  •  libclutter-gst-3.0-0:amd64 3.0.26-1
  •  libclutter-gtk-1.0-0:amd64 1.8.4-3
  •  libcodec2-0.8.1:amd64 0.8.1-1
  •  libcogl20:amd64 1.22.2-5
  •  libcogl-common 1.22.2-5
  •  libcogl-pango20:amd64 1.22.2-5
  •  libcogl-path20:amd64 1.22.2-5
  •  libcolamd2:amd64 1:5.3.0+dfsg-1
  •  libcolord2:amd64 1.3.3-2
  •  libcolord-gtk1:amd64 0.1.26-2
  •  libcolorhug2:amd64 1.3.3-2
  •  libcom-err2:amd64 1.44.4-2
  •  libcomerr2:amd64 1.44.4-2
  •  libcommons-codec-java 1.11-1
  •  libcommons-collections3-java 3.2.2-1
  •  libcommons-logging-java 1.2-2
  •  libcommons-parent-java 43-1
  •  libcrack2:amd64 2.9.2-5.2+b1
  •  libcroco3:amd64 0.6.12-2
  •  libcryptsetup12:amd64 2:2.0.4-2
  •  libcryptsetup4:amd64 2:1.7.5-1
  •  libcryptui0a:amd64 3.12.2-5
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-13
  •  libcscreensaver0:amd64 3.8.2-1
  •  libcups2:amd64 2.2.8-5
  •  libcupscgi1:amd64 2.2.8-5
  •  libcupsfilters1:amd64 1.21.3-1
  •  libcupsimage2:amd64 2.2.8-5
  •  libcupsmime1:amd64 2.2.8-5
  •  libcupsppdc1:amd64 2.2.8-5
  •  libcurl3-gnutls:amd64 7.61.0-1
  •  libcurl4:amd64 7.61.0-1
  •  libcvc0:amd64 3.8.1-2
  •  libcwidget3v5:amd64 0.5.17-11
  •  libdaemon0:amd64 0.14-7
  •  libdata-dump-perl 1.23-1
  •  libdatrie1:amd64 0.2.12-1
  •  libdb5.3:amd64 5.3.28+dfsg1-0.2
  •  libdbus-1-3:amd64 1.12.10-1
  •  libdbus-glib-1-2:amd64 0.110-3
  •  libdbusmenu-glib4:amd64 16.04.1+18.04.20171206-1
  •  libdbusmenu-gtk3-4:amd64 16.04.1+18.04.20171206-1
  •  libdbusmenu-gtk4:amd64 16.04.1+18.04.20171206-1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 1:0.0.6-dmo1
  •  libdconf1:amd64 0.30.0-1
  •  libdebconfclient0:amd64 0.245
  •  libdevmapper1.02.1:amd64 2:1.02.145-4.1
  •  libdevmapper-event1.02.1:amd64 2:1.02.145-4.1
  •  libdigest-bubblebabble-perl 0.02-2
  •  libdigest-hmac-perl 1.03+dfsg-2
  •  libdiscover2 2.1.2-8
  •  libdjvulibre21:amd64 3.5.27.1-9
  •  libdjvulibre-text 3.5.27.1-9
  •  libdns1102:amd64 1:9.11.4.P2+dfsg-3
  •  libdns-export1102 1:9.11.4.P2+dfsg-3
  •  libdns-export169 1:9.11.2.P1-1
  •  libdom4j-java 2.1.1-2
  •  libdouble-conversion1:amd64 3.1.0-2
  •  libdpkg-perl 1.19.0.5
  •  libdrm2:amd64 2.4.94-1
  •  libdrm2:i386 2.4.94-1
  •  libdrm-amdgpu1:amd64 2.4.94-1
  •  libdrm-amdgpu1:i386 2.4.94-1
  •  libdrm-common 2.4.94-1
  •  libdrm-intel1:amd64 2.4.94-1
  •  libdrm-intel1:i386 2.4.94-1
  •  libdrm-nouveau2:amd64 2.4.94-1
  •  libdrm-nouveau2:i386 2.4.94-1
  •  libdrm-radeon1:amd64 2.4.94-1
  •  libdrm-radeon1:i386 2.4.94-1
  •  libdsm3:amd64 1:0.3.0-dmo1
  •  libdumbnet1:amd64 1.12-8
  •  libdv4:amd64 1.0.0-11
  •  libdvbpsi10:amd64 1:1.3.2-dmo1
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.0-1
  •  libdw1:amd64 0.170-0.5
  •  libebml4v5:amd64 1:1.3.6-dmo1
  •  libe-book-0.1-1:amd64 0.1.3-1+b1
  •  libedit2:amd64 3.1-20180525-1
  •  libedit2:i386 3.1-20180525-1
  •  libefiboot1:amd64 34-1
  •  libefivar1:amd64 34-1
  •  libegl1:amd64 1.1.0-1
  •  libegl1-mesa:amd64 18.1.7-1
  •  libegl-mesa0:amd64 18.1.7-1
  •  libehcache-java 2.6.11-3
  •  libelf1:amd64 0.170-0.5
  •  libelf1:i386 0.170-0.5
  •  libemail-valid-perl 1.202-1
  •  libenchant1c2a:amd64 1.6.0-11.1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-5
  •  libepoxy0:amd64 1.5.3-0.1
  •  libept1.5.0:amd64 1.1+nmu3+b1
  •  libepubgen-0.1-1:amd64 0.1.1-1
  •  liberror-perl 0.17026-1
  •  libertas-firmware 9.70.7.p0.0-2
  •  libestr0:amd64 0.1.10-2.1
  •  libetonyek-0.1-1:amd64 0.1.8-1
  •  libevdev2:amd64 1.5.9+dfsg-2
  •  libexempi3:amd64 2.4.5-2
  •  libexif12:amd64 0.6.21-5
  •  libexiv2-14:amd64 0.25-4
  •  libexo-common 0.12.2-2
  •  libexo-helpers 0.12.2-2
  •  libexpat1:amd64 2.2.6-1
  •  libexpat1:i386 2.2.6-1
  •  libexporter-tiny-perl 1.002001-1
  •  libext2fs2:amd64 1.44.4-2
  •  libfaac0:amd64 1:1.29.9.2-dmo1
  •  libfaad2:amd64 2.8.8-1
  •  libfakeroot:amd64 1.23-1
  •  libfam0:amd64 2.7.0-17.2+b1
  •  libfastjson4:amd64 0.99.8-2
  •  libfbclient2:amd64 3.0.4.33055.ds4-2
  •  libfcgi-perl 0.78-2+b2
  •  libfdisk1:amd64 2.32.1-0.1
  •  libfdk-aac1:amd64 1:0.1.6-dmo1
  •  libffi6:amd64 3.2.1-8
  •  libffi6:i386 3.2.1-8
  •  libfftw3-double3:amd64 3.3.8-2
  •  libfile-basedir-perl 0.08-1
  •  libfile-copy-recursive-perl 0.44-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-fcntllock-perl 0.22-3+b4
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.29-1
  •  libflac8:amd64 1.3.2-3
  •  libflite1:amd64 2.1-release-2
  •  libfluidsynth1:amd64 1.1.11-1
  •  libflute-java 1:1.1.6-4
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.13.1-1
  •  libfontembed1:amd64 1.21.3-1
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfonts-java 1.1.6.dfsg-3
  •  libfreetype6:amd64 2.8.1-2
  •  libfribidi0:amd64 1.0.5-3
  •  libfstrm0:amd64 0.3.0-1+b1
  •  libfuse2:amd64 2.9.8-2
  •  libfwupd2:amd64 1.1.2-1
  •  libgail18:amd64 2.24.32-3
  •  libgail-3-0:amd64 3.24.1-2
  •  libgail-common:amd64 2.24.32-3
  •  libgarcon-common 0.6.1-2
  •  libgbm1:amd64 18.1.7-1
  •  libgc1c2:amd64 1:7.6.4-0.4
  •  libgcab-1.0-0:amd64 1.1-3
  •  libgcc1:amd64 1:8.2.0-7
  •  libgcc1:i386 1:8.2.0-7
  •  libgcc-6-dev:amd64 6.4.0-22
  •  libgcc-7-dev:amd64 7.3.0-29
  •  libgcc-8-dev:amd64 8.2.0-7
  •  libgck-1-0:amd64 3.28.0-1
  •  libgconf-2-4:amd64 3.2.6-5
  •  libgcr-base-3-1:amd64 3.28.0-1
  •  libgcr-ui-3-1:amd64 3.28.0-1
  •  libgcrypt20:amd64 1.8.3-1
  •  libgd3:amd64 2.2.5-4
  •  libgdata22:amd64 0.17.9-2
  •  libgdata-common 0.17.9-2
  •  libgdbm3:amd64 1.8.3-14
  •  libgdbm5:amd64 1.14.1-6+b1
  •  libgdbm6:amd64 1.18-2
  •  libgdbm-compat4:amd64 1.18-2
  •  libgdk-pixbuf2.0-0:amd64 2.38.0+dfsg-6
  •  libgdk-pixbuf2.0-bin 2.38.0+dfsg-6
  •  libgdk-pixbuf2.0-common 2.38.0+dfsg-6
  •  libgee-0.8-2:amd64 0.20.1-1
  •  libgeoclue-2-0:amd64 2.4.12-2
  •  libgeocode-glib0:amd64 3.26.0-1
  •  libgeoip1:amd64 1.6.12-1
  •  libgexiv2-2:amd64 0.10.8-1
  •  libgfortran4:amd64 7.3.0-29
  •  libgfortran5:amd64 8.2.0-7
  •  libgif7:amd64 5.1.4-3
  •  libgirepository-1.0-1:amd64 1.58.0-1
  •  libgjs0g 1.52.4-1
  •  libgksu2-0 2.0.13~pre1-9+b2
  •  libgl1:amd64 1.1.0-1
  •  libgl1:i386 1.1.0-1
  •  libgl1-mesa-dri:amd64 18.1.7-1
  •  libgl1-mesa-dri:i386 18.1.7-1
  •  libgl1-mesa-glx:amd64 18.1.7-1
  •  libgl1-mesa-glx:i386 18.1.7-1
  •  libglade2-0:amd64 1:2.6.4-2+b1
  •  libglapi-mesa:amd64 18.1.7-1
  •  libglapi-mesa:i386 18.1.7-1
  •  libgle3:amd64 3.1.0-7.2
  •  libgles2:amd64 1.1.0-1
  •  libglew2.0:amd64 2.0.0-6
  •  libglib2.0-0:amd64 2.58.1-2
  •  libglib2.0-bin 2.58.1-2
  •  libglib2.0-data 2.58.1-2
  •  libglib2.0-dev:amd64 2.58.1-2
  •  libglib2.0-dev-bin 2.58.1-2
  •  libglibmm-2.4-1v5:amd64 2.56.0-2
  •  libglib-object-introspection-perl 0.045-1
  •  libglib-perl 3:1.327-1
  •  libgltf-0.1-1:amd64 0.1.0-3
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libglvnd0:amd64 1.1.0-1
  •  libglvnd0:i386 1.1.0-1
  •  libglx0:amd64 1.1.0-1
  •  libglx0:i386 1.1.0-1
  •  libglx-mesa0:amd64 18.1.7-1
  •  libglx-mesa0:i386 18.1.7-1
  •  libgme0:amd64 0.6.2-1
  •  libgmime-3.0-0:amd64 3.2.0-3
  •  libgmp10:amd64 2:6.1.2+dfsg-3
  •  libgnome-bluetooth13:amd64 3.28.2-2
  •  libgnomecanvas2-0:amd64 2.30.3-4
  •  libgnomecanvas2-common 2.30.3-4
  •  libgnome-desktop-3-12:amd64 3.26.2-6
  •  libgnome-desktop-3-17:amd64 3.30.1-1
  •  libgnomekbd8:amd64 3.26.0-3
  •  libgnomekbd-common 3.26.0-3
  •  libgnome-keyring0:amd64 3.12.0-1+b2
  •  libgnome-keyring-common 3.12.0-1
  •  libgnome-menu-3-0:amd64 3.13.3-11
  •  libgnutls30:amd64 3.5.19-1
  •  libgoa-1.0-0b:amd64 3.30.0-1
  •  libgoa-1.0-common 3.30.0-1
  •  libgoa-backend-1.0-1:amd64 3.30.0-1
  •  libgomp1:amd64 8.2.0-7
  •  libgpg-error0:amd64 1.32-1
  •  libgpgme11:amd64 1.11.1-1
  •  libgpgmepp6:amd64 1.11.1-1
  •  libgphoto2-6:amd64 2.5.19-1
  •  libgphoto2-l10n 2.5.19-1
  •  libgphoto2-port12:amd64 2.5.19-1
  •  libgpm2:amd64 1.20.7-5
  •  libgpm2:i386 1.20.7-5
  •  libgraphene-1.0-0:amd64 1.8.2-1
  •  libgraphite2-3:amd64 1.3.12-1
  •  libgrilo-0.3-0:amd64 0.3.6-1
  •  libgroupsock8 2:2018.09.18-dmo1
  •  libgs9:amd64 9.25~dfsg-2
  •  libgs9-common 9.25~dfsg-2
  •  libgsl23:amd64 2.5+dfsg-5
  •  libgslcblas0:amd64 2.5+dfsg-5
  •  libgsm1:amd64 1.0.13-4+b2
  •  libgspell-1-1:amd64 1.6.1-1
  •  libgspell-1-common 1.6.1-1
  •  libgssapi-krb5-2:amd64 1.16.1-1
  •  libgssdp-1.0-3:amd64 1.0.2-2
  •  libgstreamer1.0-0:amd64 1.14.4-1
  •  libgstreamer-gl1.0-0:amd64 1.14.4-dmo1
  •  libgstreamer-plugins-bad1.0-0:amd64 1:1.14.4-dmo1
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.4-dmo1
  •  libgtk2.0-0:amd64 2.24.32-3
  •  libgtk2.0-bin 2.24.32-3
  •  libgtk2.0-common 2.24.32-3
  •  libgtk2-perl 2:1.24992-1+b1
  •  libgtk-3-0:amd64 3.24.1-2
  •  libgtk-3-bin 3.24.1-2
  •  libgtk-3-common 3.24.1-2
  •  libgtk3-perl 0.034-2
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-2
  •  libgtkmm-3.0-1v5:amd64 3.22.2-2
  •  libgtop-2.0-11:amd64 2.38.0-2
  •  libgtop2-common 2.38.0-2
  •  libgudev-1.0-0:amd64 232-2
  •  libgupnp-1.0-4:amd64 1.0.3-1
  •  libgupnp-av-1.0-2 0.12.10-1
  •  libgupnp-dlna-2.0-3 0.10.5-3+b1
  •  libgupnp-igd-1.0-4:amd64 0.2.5-2
  •  libgusb2:amd64 0.2.11-1
  •  libgutenprint2 5.2.13-2+b1
  •  libgweather-3-15:amd64 3.28.2-1
  •  libgweather-common 3.28.2-1
  •  libharfbuzz0b:amd64 1.9.0-1
  •  libharfbuzz-icu0:amd64 1.9.0-1
  •  libhfstospell9:amd64 0.4.5~r343-2.1+b1
  •  libhogweed4:amd64 3.4-1
  •  libhpmud0:amd64 3.17.10+repack0-5
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3+b2
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.07-1
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.18-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhunspell-1.6-0:amd64 1.6.2-1+b1
  •  libhyphen0:amd64 2.8.8-5
  •  libibus-1.0-5:amd64 1.5.19-1
  •  libib-util:amd64 3.0.4.33055.ds4-2
  •  libibverbs1:amd64 20.0-1
  •  libical2:amd64 2.0.0-4+b1
  •  libical3:amd64 3.0.4-1
  •  libice6:amd64 2:1.0.9-2
  •  libicu4j-java 60.2-2
  •  libicu57:amd64 57.1-9
  •  libicu60:amd64 60.2-6
  •  libicu-le-hb0:amd64 1.0.3+git161113-5
  •  libidn11:amd64 1.33-2.2
  •  libidn2-0:amd64 2.0.5-1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35:amd64 0.35-13
  •  libilbc2:amd64 2.0.2-dmo5
  •  libilmbase23:amd64 2.2.1-2
  •  libimobiledevice6:amd64 1.2.1~git20180302.3a37a4e-1
  •  libindicator3-7:amd64 0.5.0-4
  •  libindicator7:amd64 0.5.0-4
  •  libinput10:amd64 1.12.1-1
  •  libinput-bin 1.12.1-1
  •  libintellij-annotations-java 16.0.2-3
  •  libio-html-perl 1.001-1
  •  libio-pty-perl 1:1.08-1.1+b4
  •  libio-socket-inet6-perl 2.72-2
  •  libio-socket-ssl-perl 2.059-1
  •  libio-string-perl 1.08-3
  •  libio-stringy-perl 2.111-2
  •  libip4tc0:amd64 1.6.2-1.1
  •  libip6tc0:amd64 1.6.2-1.1
  •  libipc-run-perl 20180523.0-1
  •  libipc-system-simple-perl 1.25-4
  •  libiptc0:amd64 1.6.2-1.1
  •  libirs160:amd64 1:9.11.4.P2+dfsg-3
  •  libisc169:amd64 1:9.11.4.P2+dfsg-3
  •  libisccc160:amd64 1:9.11.4.P2+dfsg-3
  •  libisccfg160:amd64 1:9.11.4.P2+dfsg-3
  •  libisc-export166:amd64 1:9.11.2.P1-1
  •  libisc-export169:amd64 1:9.11.4.P2+dfsg-3
  •  libisl15:amd64 0.18-4
  •  libisl19:amd64 0.20-2
  •  libiso9660-11:amd64 1:2.0.0-dmo2
  •  libisoburn1:amd64 1.4.8-3
  •  libisofs6:amd64 1.4.8-1
  •  libitext-java 2.1.7-12
  •  libitm1:amd64 8.2.0-7
  •  libiw30:amd64 30~pre9-13
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2
  •  libjansson4:amd64 2.11-1
  •  libjavascriptcoregtk-1.0-0:amd64 2.4.11-4
  •  libjavascriptcoregtk-3.0-0:amd64 2.4.11-4
  •  libjavascriptcoregtk-4.0-18:amd64 2.22.2-dmo1
  •  libjaxen-java 1.1.6-3
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.15-1
  •  libjcommon-java 1.0.23-1
  •  libjdom1-java 1.1.3-1
  •  libjim0.77:amd64 0.77+dfsg0-3
  •  libjpeg62-turbo:amd64 1:1.5.2-2+b1
  •  libjpeg-turbo-progs 1:1.5.2-2+b1
  •  libjs-jquery 3.2.1-1
  •  libjson-c3:amd64 0.12.1-1.3
  •  libjson-glib-1.0-0:amd64 1.4.4-1
  •  libjson-glib-1.0-common 1.4.4-1
  •  libjte1 1.20-2+b1
  •  libjxr0:amd64 1.1-6+b1
  •  libjxr-tools 1.1-6+b1
  •  libk5crypto3:amd64 1.16.1-1
  •  libkate1:amd64 0.4.1-8
  •  libkeybinder-3.0-0:amd64 0.3.2-1
  •  libkeyutils1:amd64 1.5.9-9.3
  •  libkf5archive5:amd64 5.49.0-1
  •  libkf5attica5:amd64 5.49.0-1
  •  libkf5auth5:amd64 5.49.0-1
  •  libkf5auth-data 5.49.0-1
  •  libkf5codecs5:amd64 5.49.0-1
  •  libkf5codecs-data 5.49.0-1
  •  libkf5completion5:amd64 5.49.0-1
  •  libkf5completion-data 5.49.0-1
  •  libkf5config-bin 5.49.0-1
  •  libkf5configcore5:amd64 5.49.0-1
  •  libkf5config-data 5.49.0-1
  •  libkf5configgui5:amd64 5.49.0-1
  •  libkf5configwidgets5:amd64 5.49.0-1
  •  libkf5configwidgets-data 5.49.0-1
  •  libkf5coreaddons5:amd64 5.49.0-1
  •  libkf5coreaddons-data 5.49.0-1
  •  libkf5crash5:amd64 5.49.0-1
  •  libkf5dbusaddons5:amd64 5.49.0-1
  •  libkf5dbusaddons-bin 5.49.0-1
  •  libkf5dbusaddons-data 5.49.0-1
  •  libkf5doctools5:amd64 5.49.0-1
  •  libkf5globalaccel5:amd64 5.49.0-1
  •  libkf5globalaccel-bin 5.49.0-1
  •  libkf5globalaccel-data 5.49.0-1
  •  libkf5globalaccelprivate5:amd64 5.49.0-1
  •  libkf5guiaddons5:amd64 5.49.0-1
  •  libkf5i18n5:amd64 5.49.0-1
  •  libkf5i18n-data 5.49.0-1
  •  libkf5iconthemes5:amd64 5.49.0-1
  •  libkf5iconthemes-bin 5.49.0-1
  •  libkf5iconthemes-data 5.49.0-1
  •  libkf5idletime5:amd64 5.49.0-1
  •  libkf5itemviews5:amd64 5.49.0-1
  •  libkf5itemviews-data 5.49.0-1
  •  libkf5jobwidgets5:amd64 5.49.0-1
  •  libkf5jobwidgets-data 5.49.0-1
  •  libkf5kiocore5:amd64 5.49.0-1
  •  libkf5kiontlm5:amd64 5.49.0-1
  •  libkf5kiowidgets5:amd64 5.49.0-1
  •  libkf5notifications5:amd64 5.49.0-1
  •  libkf5notifications-data 5.49.0-1
  •  libkf5parts5:amd64 5.49.0-1
  •  libkf5parts-data 5.49.0-1
  •  libkf5parts-plugins 5.49.0-1
  •  libkf5service5:amd64 5.49.0-1
  •  libkf5service-bin 5.49.0-1
  •  libkf5service-data 5.49.0-1
  •  libkf5solid5:amd64 5.49.0-1
  •  libkf5solid5-data 5.49.0-1
  •  libkf5sonnet5-data 5.49.0-1
  •  libkf5sonnetcore5:amd64 5.49.0-1
  •  libkf5sonnetui5:amd64 5.49.0-1
  •  libkf5textwidgets5:amd64 5.49.0-1
  •  libkf5textwidgets-data 5.49.0-1
  •  libkf5wallet5:amd64 5.49.0-1
  •  libkf5wallet-bin 5.49.0-1
  •  libkf5wallet-data 5.49.0-1
  •  libkf5waylandclient5:amd64 4:5.49.0-1
  •  libkf5widgetsaddons5:amd64 5.49.0-1
  •  libkf5widgetsaddons-data 5.49.0-1
  •  libkf5windowsystem5:amd64 5.49.0-1
  •  libkf5windowsystem-data 5.49.0-1
  •  libkf5xmlgui5:amd64 5.49.0-1
  •  libkf5xmlgui-bin 5.49.0-1
  •  libkf5xmlgui-data 5.49.0-1
  •  libklibc 2.0.4-14
  •  libkmod2:amd64 25-1
  •  libkpathsea6:amd64 2018.20180907.48586-2
  •  libkpmcore7 3.3.0-3
  •  libkrb5-3:amd64 1.16.1-1
  •  libkrb5support0:amd64 1.16.1-1
  •  libksba8:amd64 1.3.5-2
  •  libkvazaar4:amd64 1:1.2.0-dmo1
  •  libkwalletbackend5-5:amd64 5.49.0-1
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblapack3:amd64 3.8.0-1+b1
  •  liblayout-java 0.2.10-3
  •  liblcms2-2:amd64 2.9-3
  •  liblcms2-utils 2.9-3
  •  libldap-2.4-2:amd64 2.4.46+dfsg-5
  •  libldap-common 2.4.46+dfsg-5
  •  libldb1:amd64 2:1.4.0+really1.3.6-1
  •  liblept5 1.76.0-1
  •  liblightdm-gobject-1-0:amd64 1.26.0-3
  •  liblilv-0-0:amd64 0.24.2~dfsg0-2
  •  liblirc-client0:amd64 0.10.0-2+b1
  •  liblist-moreutils-perl 0.416-1+b3
  •  liblivemedia61 2:2017.10.28-dmo1
  •  liblivemedia62 2:2018.08.05-dmo1
  •  liblivemedia64 2:2018.09.18-dmo1
  •  libllvm5.0:amd64 1:5.0.2-2
  •  libllvm6.0:amd64 1:6.0.1-9
  •  libllvm6.0:i386 1:6.0.1-9
  •  liblmdb0:amd64 0.9.22-1
  •  libloader-java 1.1.6.dfsg-4
  •  liblocale-gettext-perl 1.07-3+b3
  •  liblockfile-bin 1.14-1.1
  •  liblog4j1.2-java 1.2.17-8
  •  liblogging-stdlog0:amd64 1.0.6-3
  •  liblognorm5:amd64 2.0.5-1
  •  liblouis14:amd64 3.5.0-1
  •  liblouis16:amd64 3.7.0-1
  •  liblouis-data 3.7.0-1
  •  liblouisutdml8:amd64 2.7.0-2+b3
  •  liblouisutdml-bin 2.7.0-2+b3
  •  liblouisutdml-data 2.7.0-2
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblrdf0 0.6.1-1
  •  liblsan0:amd64 8.2.0-7
  •  libltdl7:amd64 2.4.6-4
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblvm2app2.2:amd64 2.02.176-4.1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres160:amd64 1:9.11.4.P2+dfsg-3
  •  liblz4-1:amd64 1.8.2-1
  •  liblzma5:amd64 5.2.2-1.3
  •  liblzo2-2:amd64 2.10-0.1
  •  libmad0:amd64 0.15.1b-9
  •  libmagic1:amd64 1:5.34-2
  •  libmagickcore-6.q16-3:amd64 8:6.9.7.4+dfsg-16.1
  •  libmagickcore-6.q16-3-extra:amd64 8:6.9.7.4+dfsg-16.1
  •  libmagickcore-6.q16-5:amd64 8:6.9.9.34+dfsg-3+b1
  •  libmagickcore-6.q16-5-extra:amd64 8:6.9.9.34+dfsg-3+b1
  •  libmagickcore-6.q16-6:amd64 8:6.9.10.8+dfsg-1
  •  libmagickcore-6.q16-6-extra:amd64 8:6.9.10.8+dfsg-1
  •  libmagickwand-6.q16-3:amd64 8:6.9.7.4+dfsg-16.1
  •  libmagickwand-6.q16-5:amd64 8:6.9.9.34+dfsg-3+b1
  •  libmagickwand-6.q16-6:amd64 8:6.9.10.8+dfsg-1
  •  libmagic-mgc 1:5.34-2
  •  libmail-java 1.6.2-1
  •  libmailtools-perl 2.18-1
  •  libmariadbclient18:amd64 1:10.1.35-1
  •  libmate-desktop-2-17:amd64 1.20.3-2
  •  libmate-menu2:amd64 1.20.1-1
  •  libmate-panel-applet-4-1:amd64 1.20.3-1
  •  libmateweather1:amd64 1.20.1-1
  •  libmateweather-common 1.20.1-1
  •  libmatroska6v5:amd64 1:1.4.9-dmo1
  •  libmbim-glib4:amd64 1.16.0-1
  •  libmbim-proxy 1.16.0-1
  •  libmediaart-2.0-0:amd64 1.9.4-2
  •  libmetacity1:amd64 1:3.30.1-1
  •  libmfx0:amd64 1.23-dmo2
  •  libmicrodns0:amd64 0.0.10-1
  •  libmjpegutils-2.1-0:amd64 2:2.1.0-dmo10
  •  libmm-glib0:amd64 1.8.2-1
  •  libmms0:amd64 0.6.4-3
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.9.0-2
  •  libmount1:amd64 2.32.1-0.1
  •  libmozjs-52-0:amd64 52.9.1-1
  •  libmp3lame0:amd64 1:3.100-dmo1
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-1+b2
  •  libmpdec2:amd64 2.4.2-2
  •  libmpeg2-4:amd64 0.5.1-8
  •  libmpeg2encpp-2.1-0:amd64 2:2.1.0-dmo10
  •  libmpfr4:amd64 3.1.6-1
  •  libmpfr6:amd64 4.0.1-1
  •  libmpg123-0:amd64 1.25.10-2
  •  libmplex2-2.1-0:amd64 2:2.1.0-dmo10
  •  libmpx2:amd64 8.2.0-7
  •  libmspack0:amd64 0.7-1
  •  libmspub-0.1-1:amd64 0.1.4-1+b1
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libmuffin0 3.8.2-1
  •  libmwaw-0.3-3:amd64 0.3.14-1
  •  libnautilus-extension1a:amd64 3.30.0-4
  •  libncurses5:amd64 6.1+20180714-1
  •  libncurses6:amd64 6.1+20180714-1
  •  libncurses6:i386 6.1+20180714-1
  •  libncursesw5:amd64 6.1+20180714-1
  •  libncursesw6:amd64 6.1+20180714-1
  •  libndp0:amd64 1.6-1+b1
  •  libnemo-extension1:amd64 3.8.5-1
  •  libnet-dbus-perl 1.1.0-4+b3
  •  libnet-dns-perl 1.17-1
  •  libnet-dns-sec-perl 1.09-1
  •  libnet-domain-tld-perl 1.75-1
  •  libnetfilter-conntrack3:amd64 1.0.7-1
  •  libnet-http-perl 6.18-1
  •  libnet-ip-perl 1.26-2
  •  libnet-libidn-perl 0.12.ds-3
  •  libnetpbm10 2:10.0-15.3+b2
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.85-1
  •  libnettle6:amd64 3.4-1
  •  libnewt0.52:amd64 0.52.20-8
  •  libnfnetlink0:amd64 1.0.1-3+b1
  •  libnfs11:amd64 1:2.0.0-dmo1
  •  libnfs12:amd64 1:3.0.0-dmo1
  •  libnfs8:amd64 1.11.0-3
  •  libnghttp2-14:amd64 1.32.0-1
  •  libnice10:amd64 0.1.14-1
  •  libnl-3-200:amd64 3.4.0-1
  •  libnl-genl-3-200:amd64 3.4.0-1
  •  libnl-route-3-200:amd64 3.4.0-1
  •  libnm0:amd64 1.12.4-1
  •  libnma0:amd64 1.8.18-2
  •  libnm-glib4:amd64 1.10.6-2
  •  libnm-glib-vpn1:amd64 1.10.6-2
  •  libnm-gtk0:amd64 1.8.10-2
  •  libnm-util2:amd64 1.10.6-2
  •  libnotify4:amd64 0.7.7-3
  •  libnotify-bin 0.7.7-3
  •  libnpth0:amd64 1.6-1
  •  libnspr4:amd64 2:4.20-1
  •  libnss3:amd64 2:3.39-1
  •  libnss-mdns:amd64 0.14.1-1
  •  libnss-myhostname:amd64 239-10
  •  libntfs-3g88 1:2017.3.23-2
  •  libnuma1:amd64 2.0.12-1
  •  liboauth0:amd64 1.0.3-1
  •  libodfgen-0.1-1:amd64 0.1.7-1
  •  libofa0:amd64 0.9.3-17
  •  libogg0:amd64 1.3.2-1+b1
  •  libopenal1:amd64 1:1.19.0-2
  •  libopenal-data 1:1.19.0-2
  •  libopencore-amrnb0:amd64 0.1.3-2.1+b2
  •  libopencore-amrwb0:amd64 0.1.3-2.1+b2
  •  libopencv-core3.2:amd64 3.2.0+dfsg-4.1+b1
  •  libopencv-imgproc3.2:amd64 3.2.0+dfsg-4.1+b1
  •  libopenexr22:amd64 2.2.0-11.1+b1
  •  libopenexr23:amd64 2.2.1-4
  •  libopenh264-4:amd64 1.8.0-dmo1
  •  libopenjp2-7:amd64 2.3.0-1
  •  libopenmpt0:amd64 0.3.12-1
  •  libopus0:amd64 1.3~beta+20180518-1
  •  liborc-0.4-0:amd64 1:0.4.28-3
  •  liborcus-0.12-0:amd64 0.12.1-3+b1
  •  liborcus-0.13-0:amd64 0.14.0+really0.13.4-1
  •  libostree-1-1:amd64 2018.8-2
  •  libp11-kit0:amd64 0.23.14-2
  •  libpackagekit-glib2-18:amd64 1.1.10-1
  •  libpam0g:amd64 1.1.8-3.8
  •  libpam-cap:amd64 1:2.25-1.2
  •  libpam-gnome-keyring:amd64 3.28.2-1
  •  libpam-modules:amd64 1.1.8-3.8
  •  libpam-modules-bin 1.1.8-3.8
  •  libpam-runtime 1.1.8-3.8
  •  libpam-systemd:amd64 239-10
  •  libpango-1.0-0:amd64 1.42.4-3
  •  libpango1.0-0:amd64 1.42.4-3
  •  libpangocairo-1.0-0:amd64 1.42.4-3
  •  libpangoft2-1.0-0:amd64 1.42.4-3
  •  libpangomm-1.4-1v5:amd64 2.40.1-4
  •  libpango-perl 1.227-2+b1
  •  libpangox-1.0-0:amd64 0.0.2-5+b2
  •  libpangoxft-1.0-0:amd64 1.42.4-3
  •  libpaper1:amd64 1.1.24+nmu5
  •  libpaper-utils 1.1.24+nmu5
  •  libparse-debianchangelog-perl 1.2.0-12
  •  libparted2:amd64 3.2-22
  •  libparted-fs-resize0:amd64 3.2-22
  •  libpcap0.8:amd64 1.8.1-6
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.14-1
  •  libpciaccess0:i386 0.14-1
  •  libpcre16-3:amd64 2:8.39-11
  •  libpcre2-16-0:amd64 10.31-3
  •  libpcre2-8-0:amd64 10.31-3
  •  libpcre32-3:amd64 2:8.39-11
  •  libpcre3:amd64 2:8.39-11
  •  libpcre3-dev:amd64 2:8.39-11
  •  libpcrecpp0v5:amd64 2:8.39-11
  •  libpcsclite1:amd64 1.8.23-3
  •  libperl5.26:amd64 5.26.2-7+b1
  •  libperlio-gzip-perl 0.19-1+b4
  •  libphonon4qt5-4:amd64 4:4.10.1-1
  •  libpipeline1:amd64 1.5.0-1
  •  libpixie-java 1:1.1.6-3
  •  libpixman-1-0:amd64 0.34.0-2
  •  libplacebo2:amd64 2:0.2.1-dmo1
  •  libplist3:amd64 2.0.0-5
  •  libplymouth4:amd64 0.9.3-3
  •  libpng16-16:amd64 1.6.34-2
  •  libpolkit-agent-1-0:amd64 0.105-21
  •  libpolkit-backend-1-0:amd64 0.105-21
  •  libpolkit-gobject-1-0:amd64 0.105-21
  •  libpolkit-qt5-1-1:amd64 0.112.0-5
  •  libpoppler74:amd64 0.63.0-2
  •  libpoppler-glib8:amd64 0.63.0-2
  •  libpopt0:amd64 1.16-11
  •  libportaudio2:amd64 19.6.0-1
  •  libpostproc54:amd64 10:3.4.2-dmo3
  •  libpostproc55:amd64 10:4.0.2-dmo3
  •  libpq5:amd64 10.5-1
  •  libprocps6:amd64 2:3.3.12-4
  •  libprocps7:amd64 2:3.3.15-2
  •  libprotobuf-c1:amd64 1.3.1-1
  •  libprotobuf-lite10:amd64 3.0.0-9.2
  •  libproxy1v5:amd64 0.4.15-3
  •  libproxy-tools 0.4.15-3
  •  libpsl5:amd64 0.20.2-1
  •  libpulse0:amd64 12.2-2
  •  libpulsedsp:amd64 12.2-2
  •  libpulse-mainloop-glib0:amd64 12.2-2
  •  libpwquality1:amd64 1.4.0-2
  •  libpwquality-common 1.4.0-2
  •  libpython2.7:amd64 2.7.15-4
  •  libpython2.7-minimal:amd64 2.7.15-4
  •  libpython2.7-stdlib:amd64 2.7.15-4
  •  libpython2-stdlib:amd64 2.7.15-3
  •  libpython3.6:amd64 3.6.6-1
  •  libpython3.6-minimal:amd64 3.6.6-1
  •  libpython3.6-stdlib:amd64 3.6.6-1
  •  libpython3-stdlib:amd64 3.6.6-1
  •  libpythonqt-qt5-python3-3:amd64 3.2-10
  •  libpythonqt-qtall-qt5-python3-3:amd64 3.2-10
  •  libpython-stdlib:amd64 2.7.15-3
  •  libqmi-glib5:amd64 1.20.0-1
  •  libqmi-proxy 1.20.0-1
  •  libqpdf18:amd64 7.1.1-1
  •  libqpdf21:amd64 8.2.1-1
  •  libqt4-dbus:amd64 4:4.8.7+dfsg-17
  •  libqt4-declarative:amd64 4:4.8.7+dfsg-17
  •  libqt4-designer:amd64 4:4.8.7+dfsg-17
  •  libqt4-help:amd64 4:4.8.7+dfsg-17
  •  libqt4-network:amd64 4:4.8.7+dfsg-17
  •  libqt4-script:amd64 4:4.8.7+dfsg-17
  •  libqt4-scripttools:amd64 4:4.8.7+dfsg-17
  •  libqt4-sql:amd64 4:4.8.7+dfsg-17
  •  libqt4-sql-mysql:amd64 4:4.8.7+dfsg-17
  •  libqt4-svg:amd64 4:4.8.7+dfsg-17
  •  libqt4-test:amd64 4:4.8.7+dfsg-17
  •  libqt4-xml:amd64 4:4.8.7+dfsg-17
  •  libqt4-xmlpatterns:amd64 4:4.8.7+dfsg-17
  •  libqt5concurrent5:amd64 5.11.1+dfsg-9
  •  libqt5core5a:amd64 5.11.1+dfsg-9
  •  libqt5dbus5:amd64 5.11.1+dfsg-9
  •  libqt5gui5:amd64 5.11.1+dfsg-9
  •  libqt5multimedia5:amd64 5.11.1-2
  •  libqt5multimediawidgets5:amd64 5.11.1-2
  •  libqt5network5:amd64 5.11.1+dfsg-9
  •  libqt5opengl5:amd64 5.11.1+dfsg-9
  •  libqt5positioning5:amd64 5.11.1+dfsg-4
  •  libqt5printsupport5:amd64 5.11.1+dfsg-9
  •  libqt5qml5:amd64 5.11.1-5
  •  libqt5quick5:amd64 5.11.1-5
  •  libqt5quickwidgets5:amd64 5.11.1-5
  •  libqt5script5:amd64 5.11.1+dfsg-2
  •  libqt5sensors5:amd64 5.11.1-3
  •  libqt5sql5:amd64 5.11.1+dfsg-9
  •  libqt5sql5-sqlite:amd64 5.11.1+dfsg-9
  •  libqt5svg5:amd64 5.11.1-2
  •  libqt5test5:amd64 5.11.1+dfsg-9
  •  libqt5texttospeech5:amd64 5.11.1-2
  •  libqt5waylandclient5:amd64 5.11.1-2
  •  libqt5waylandcompositor5:amd64 5.11.1-2
  •  libqt5webchannel5:amd64 5.11.1-3
  •  libqt5webkit5:amd64 5.212.0~alpha2-15
  •  libqt5widgets5:amd64 5.11.1+dfsg-9
  •  libqt5x11extras5:amd64 5.11.1-2
  •  libqt5xml5:amd64 5.11.1+dfsg-9
  •  libqt5xmlpatterns5:amd64 5.11.1-3
  •  libqtassistantclient4:amd64 4.6.3-7+b1
  •  libqtcore4:amd64 4:4.8.7+dfsg-17
  •  libqtdbus4:amd64 4:4.8.7+dfsg-17
  •  libqtgui4:amd64 4:4.8.7+dfsg-17
  •  libquadmath0:amd64 8.2.0-7
  •  libquazip5-1:amd64 0.7.6-1
  •  libquvi-0.9-0.9.3:amd64 0.9.3-1.2
  •  libquvi-scripts-0.9 0.9.20131130-1.1
  •  libqxp-0.0-0 0.0.1-1+b1
  •  libraptor2-0:amd64 2.0.14-1+b1
  •  librarian0 0.8.1-6+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  libraw16:amd64 0.18.13-1
  •  libraw19:amd64 0.19.0-3
  •  librdmacm1:amd64 20.0-1
  •  libreadline5:amd64 5.2+dfsg-3+b2
  •  libreadline7:amd64 7.0-5
  •  librepository-java 1.1.6-3
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.0-2
  •  librevenge-0.0-0:amd64 0.0.4-6
  •  librsvg2-2:amd64 2.40.20-3
  •  librsvg2-common:amd64 2.40.20-3
  •  librtmp1:amd64 2:2.4~20160119.gitfa8646dae-dmo5
  •  librubberband2:amd64 1.8.1-7ubuntu2
  •  libruby2.5:amd64 2.5.1-5
  •  librygel-core-2.6-2 0.36.2-1
  •  librygel-db-2.6-2 0.36.2-1
  •  librygel-renderer-2.6-2 0.36.2-1
  •  librygel-server-2.6-2 0.36.2-1
  •  libsac-java 1.3+dfsg-5
  •  libsamplerate0:amd64 0.1.9-2
  •  libsane:amd64 1.0.25-4.1
  •  libsane-common 1.0.25-4.1
  •  libsane-extras:amd64 1.0.22.6
  •  libsane-extras-common 1.0.22.6
  •  libsane-hpaio:amd64 3.17.10+repack0-5
  •  libsasl2-2:amd64 2.1.27~rc8-1
  •  libsasl2-modules-db:amd64 2.1.27~rc8-1
  •  libsaxonhe-java 9.8.0.14+dfsg-1
  •  libsbc1:amd64 1.3-3
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-2
  •  libsdl2-2.0-0:amd64 2.0.8+dfsg1-4
  •  libsdl-image1.2:amd64 1.2.12-8
  •  libseccomp2:amd64 2.3.3-3
  •  libsecret-1-0:amd64 0.18.6-3
  •  libsecret-1-dev:amd64 0.18.6-3
  •  libsecret-common 0.18.6-3
  •  libselinux1:amd64 2.8-1+b1
  •  libsemanage1:amd64 2.8-1+b1
  •  libsemanage-common 2.8-1
  •  libsensors4:amd64 1:3.4.0-4
  •  libsensors4:i386 1:3.4.0-4
  •  libsepol1:amd64 2.8-1
  •  libserd-0-0:amd64 0.28.0~dfsg0-1
  •  libserializer-java 1.1.6-5
  •  libservlet3.1-java 8.5.34-1
  •  libsexy2 0.1.11-2.1
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.1-2
  •  libsidplay1v5:amd64 1.36.59-11
  •  libsidplay2 2.1.1-15
  •  libsidplayfp4:amd64 1.8.8-1
  •  libsigc++-2.0-0v5:amd64 2.10.0-2.1
  •  libsigsegv2:amd64 2.12-2
  •  libslang2:amd64 2.3.2-1+b1
  •  libsm6:amd64 2:1.2.2-1+b3
  •  libsmartcols1:amd64 2.32.1-0.1
  •  libsmbclient:amd64 2:4.8.5+dfsg-1
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsndfile1:amd64 1.0.28-4
  •  libsndio6.1:amd64 1.1.0-3
  •  libsndio7.0:amd64 1.5.0-2
  •  libsnmp30:amd64 5.7.3+dfsg-3
  •  libsnmp-base 5.7.3+dfsg-3
  •  libsocket6-perl 0.28-1
  •  libsodium23:amd64 1.0.16-2
  •  libsord-0-0:amd64 0.16.0~dfsg0-1+b1
  •  libsoundtouch1:amd64 2.0.0-1
  •  libsoup2.4-1:amd64 2.64.0-2
  •  libsoup-gnome2.4-1:amd64 2.64.0-2
  •  libsoxr0:amd64 0.1.2-3
  •  libspandsp2:amd64 0.0.6+dfsg-0.1
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libsqlite3-0:amd64 3.25.2-1
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libsrtp0 1.4.5~20130609~dfsg-2
  •  libss2:amd64 1.44.4-2
  •  libssh2-1:amd64 1.8.0-2
  •  libssl1.0.0:amd64 1.0.1t-1+deb8u8
  •  libssl1.0.2:amd64 1.0.2o-1
  •  libssl1.1:amd64 1.1.0h-4
  •  libstaroffice-0.0-0:amd64 0.0.6-1
  •  libstartup-notification0:amd64 0.12-5
  •  libstdc++6:amd64 8.2.0-7
  •  libstdc++6:i386 8.2.0-7
  •  libstemmer0d:amd64 0+svn585-1+b2
  •  libsub-name-perl 0.21-1+b2
  •  libsuitesparseconfig5:amd64 1:5.3.0+dfsg-1
  •  libswitch-perl 2.17-2
  •  libswresample2:amd64 10:3.4.2-dmo3
  •  libswresample3:amd64 10:4.0.2-dmo3
  •  libswscale4:amd64 10:3.4.2-dmo3
  •  libswscale5:amd64 10:4.0.2-dmo3
  •  libsystemd0:amd64 239-10
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.2+b1
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.2+b1
  •  libtalloc2:amd64 2.1.14-1
  •  libtasn1-6:amd64 4.13-3
  •  libtbb2:amd64 2017~U7-8
  •  libtcl8.6:amd64 8.6.8+dfsg-4
  •  libtdb1:amd64 1.3.16-1
  •  libteamdctl0:amd64 1.27-1
  •  libtesseract4:amd64 4.00~git2904-07acc2b2-1
  •  libtevent0:amd64 0.9.37-1
  •  libtext-charwidth-perl 0.04-7.1
  •  libtext-iconv-perl 1.7-5+b6
  •  libtext-levenshtein-perl 0.13-1
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.28-1
  •  libthai-data 0.1.28-1
  •  libtheora0:amd64 1.1.1+dfsg.1-14+b1
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.9-6
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.1+20180714-1
  •  libtinfo6:amd64 6.1+20180714-1
  •  libtinfo6:i386 6.1+20180714-1
  •  libtk8.6:amd64 8.6.8-4
  •  libtommath1:amd64 1.0.1-1
  •  libtotem-plparser18:amd64 3.26.1-1
  •  libtotem-plparser-common 3.26.1-1
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 8.2.0-7
  •  libtumbler-1-0 0.2.3-1
  •  libturbojpeg0:amd64 1:1.5.2-2+b1
  •  libtwolame0:amd64 1:0.3.13-dmo3
  •  libtxc-dxtn-s2tc:amd64 1.0+git20151227-2
  •  libu2f-udev 1.1.6-1
  •  libubsan0:amd64 7.3.0-29
  •  libubsan1:amd64 8.2.0-7
  •  libuchardet0:amd64 0.0.6-3
  •  libudev1:amd64 239-10
  •  libudisks2-0:amd64 2.8.1-1
  •  libunistring2:amd64 0.9.10-1
  •  libunwind8:amd64 1.2.1-8
  •  libupnp6:amd64 1:1.6.24-4
  •  libupower-glib3:amd64 0.99.8-2
  •  liburcu6:amd64 0.10.1-2
  •  liburi-perl 1.74-1
  •  libusageenvironment3 2:2018.09.18-dmo1
  •  libusb-0.1-4:amd64 2:0.1.12-32
  •  libusb-1.0-0:amd64 2:1.0.22-2
  •  libusbmuxd4:amd64 1.1.0~git20171206.c724e70f-0.1
  •  libutempter0:amd64 1.1.6-3
  •  libuuid1:amd64 2.32.1-0.1
  •  libv4l-0:amd64 1.14.2-1
  •  libv4lconvert0:amd64 1.14.2-1
  •  libva2:amd64 2.3.0-2
  •  libva-drm2:amd64 2.3.0-2
  •  libva-wayland2:amd64 2.3.0-2
  •  libva-x11-2:amd64 2.3.0-2
  •  libvcdinfo0:amd64 1:2.0.1-dmo1
  •  libvdpau1:amd64 1.1.1-8
  •  libvdpau-va-gl1:amd64 0.4.2-1+b1
  •  libvidstab1.1 2:1.1.0-dmo1
  •  libvisio-0.1-1:amd64 0.1.6-1+b1
  •  libvisual-0.4-0:amd64 0.4.0-11
  •  libvlc5:amd64 1:3.0.4-dmo3
  •  libvlc-bin:amd64 1:3.0.4-dmo3
  •  libvlccore9:amd64 1:3.0.4-dmo3
  •  libvo-aacenc0:amd64 0.1.3-1+b1
  •  libvo-amrwbenc0:amd64 0.1.3-1+b1
  •  libvoikko1:amd64 4.1.1-1.1
  •  libvolume-key1 0.3.10-1
  •  libvorbis0a:amd64 1.3.6-1
  •  libvorbisenc2:amd64 1.3.6-1
  •  libvorbisfile3:amd64 1.3.6-1
  •  libvpx5:amd64 1.7.0-3
  •  libvte-2.91-0:amd64 0.54.1-1
  •  libvte-2.91-common 0.54.1-1
  •  libvte9 1:0.28.2-5+b3
  •  libvte-common 1:0.28.2-5
  •  libvulkan1:amd64 1.1.73+dfsg-1
  •  libwacom2:amd64 0.30-1
  •  libwacom-bin 0.30-1
  •  libwacom-common 0.30-1
  •  libwavpack1:amd64 5.1.0-4
  •  libwayland-client0:amd64 1.16.0-1
  •  libwayland-cursor0:amd64 1.16.0-1
  •  libwayland-egl1:amd64 1.16.0-1
  •  libwayland-egl1-mesa:amd64 18.1.7-1
  •  libwayland-server0:amd64 1.16.0-1
  •  libwbclient0:amd64 2:4.8.5+dfsg-1
  •  libwebkit2gtk-4.0-37:amd64 2.22.2-dmo1
  •  libwebkitgtk-1.0-0:amd64 2.4.11-4
  •  libwebkitgtk-3.0-0:amd64 2.4.11-4
  •  libwebp6:amd64 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwildmidi2:amd64 0.4.2-1
  •  libwildmidi-config 0.4.2-1
  •  libwmf0.2-7:amd64 0.2.8.4-12
  •  libwnck22:amd64 1:2.30.7-5ubuntu1
  •  libwnck-3-0:amd64 3.30.0-1
  •  libwnck-3-common 3.30.0-1
  •  libwnck-common 2.30.7-6
  •  libwoff1:amd64 1.0.2-1
  •  libwps-0.4-4:amd64 0.4.10-1
  •  libwrap0:amd64 7.6.q-27
  •  libwww-perl 6.35-2
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.6.6-1
  •  libx11-6:i386 2:1.6.6-1
  •  libx11-data 2:1.6.6-1
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.6-1
  •  libx11-xcb1:i386 2:1.6.6-1
  •  libx264-152:amd64 3:0.152.2851+gitba24899-dmo2
  •  libx264-155:amd64 3:0.155.2901+git7d0ff22-dmo3
  •  libx264-157:amd64 4:0.157.2935+git545de2f-dmo1
  •  libx265-146:amd64 1:2.6-dmo2
  •  libx265-151:amd64 1:2.7-dmo1
  •  libx265-160:amd64 1:2.8-dmo4
  •  libxapian30:amd64 1.4.7-4
  •  libxapp1:amd64 1.2.2-1
  •  libxatracker2:amd64 18.1.7-1
  •  libxau6:amd64 1:1.0.8-1+b2
  •  libxau6:i386 1:1.0.8-1+b2
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.13-3
  •  libxcb1:i386 1.13-3
  •  libxcb-dri2-0:amd64 1.13-3
  •  libxcb-dri2-0:i386 1.13-3
  •  libxcb-dri3-0:amd64 1.13-3
  •  libxcb-dri3-0:i386 1.13-3
  •  libxcb-glx0:amd64 1.13-3
  •  libxcb-glx0:i386 1.13-3
  •  libxcb-icccm4:amd64 0.4.1-1+b1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.13-3
  •  libxcb-present0:i386 1.13-3
  •  libxcb-randr0:amd64 1.13-3
  •  libxcb-render0:amd64 1.13-3
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-shape0:amd64 1.13-3
  •  libxcb-shm0:amd64 1.13-3
  •  libxcb-sync1:amd64 1.13-3
  •  libxcb-sync1:i386 1.13-3
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.13-3
  •  libxcb-xfixes0:i386 1.13-3
  •  libxcb-xinerama0:amd64 1.13-3
  •  libxcb-xkb1:amd64 1.13-3
  •  libxcb-xv0:amd64 1.13-3
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-1
  •  libxdamage1:amd64 1:1.1.4-3
  •  libxdamage1:i386 1:1.1.4-3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxdmcp6:i386 1:1.1.2-3
  •  libxerces2-java 2.11.0-9
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxext6:i386 2:1.3.3-1+b2
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfixes3:i386 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.4-1
  •  libxkbcommon0:amd64 0.8.2-1
  •  libxkbcommon-x11-0:amd64 0.8.2-1
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-3
  •  libxml2:amd64 2.9.4+dfsg1-7+b1
  •  libxmlbeans-java 2.6.0+dfsg-4
  •  libxml-commons-external-java 1.4.01-3
  •  libxml-commons-resolver1.1-java 1.2-9
  •  libxml-java 1.1.6.dfsg-3
  •  libxml-libxml-perl 2.0132+dfsg-2
  •  libxml-namespacesupport-perl 1.12-1
  •  libxml-parser-perl 2.44-2+b3
  •  libxml-sax-base-perl 1.09-1
  •  libxml-sax-expat-perl 0.51-1
  •  libxml-sax-perl 1.00+dfsg-1
  •  libxmlsec1:amd64 1.2.26-3
  •  libxmlsec1-openssl:amd64 1.2.26-3
  •  libxml-simple-perl 2.25-1
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxom-java 1.2.10-1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-2
  •  libxshmfence1:amd64 1.3-1
  •  libxshmfence1:i386 1.3-1
  •  libxslt1.1:amd64 1.1.32-2
  •  libxss1:amd64 1:1.2.3-1
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.6.2-1.1
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 3:1.3.5-dmo1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libxxf86vm1:i386 1:1.1.4-1+b2
  •  libyajl2:amd64 2.1.0-3
  •  libyaml-0-2:amd64 0.2.1-1
  •  libyaml-cpp0.5v5:amd64 0.5.2-4
  •  libyaml-libyaml-perl 0.74+repack-1
  •  libyelp0:amd64 3.30.0-1
  •  libzbar0:amd64 0.10+doc-10.1+b3
  •  libzimg2 2.7.5-dmo1
  •  libzmf-0.0-0:amd64 0.0.2-1+b1
  •  libzstd1:amd64 1.3.5+dfsg-1
  •  libzvbi0:amd64 0.2.35-14
  •  libzvbi-common 0.2.35-14
  •  lightdm 1.26.0-3
  •  lightdm-gtk-greeter 2.0.5-1
  •  lightdm-manager 0.8.3
  •  lindoz-debian-backgrounds 1.0.0.0
  •  lindoz-debian-icons 1.0.0.0
  •  lindoz-debian-misc-fixes-pack-0001 1.0.0.1
  •  lindoz-debian-misc-fixes-pack-0002 1.0.0.0
  •  lindoz-debian-misc-fixes-pack-0003 1.0.0.0
  •  lindoz-debian-misc-fixes-pack-0004 1.0.0.0
  •  lindoz-debian-misc-fixes-pack-0005 1.0.0.0
  •  lindoz-debian-themes 1.0.0.2
  •  lindoz-makulu-setup 0.0.0.2
  •  lintian 2.5.108
  •  linux-base 4.5
  •  linux-compiler-gcc-7-x86 4.18.6-1
  •  linux-headers-4.18.0-1-amd64 4.18.6-1
  •  linux-headers-4.18.0-1-common 4.18.6-1
  •  linux-headers-amd64 4.18+98
  •  linux-image-4.18.0-1-amd64 4.18.6-1
  •  linux-image-amd64 4.18+98
  •  linux-kbuild-4.18 4.18.6-1
  •  linux-libc-dev:amd64 4.18.6-1
  •  linux-wlan-ng 0.2.9+dfsg-5
  •  linux-wlan-ng-doc 0.2.9+dfsg-5
  •  live-boot 1:20180603
  •  live-boot-doc 1:20180603
  •  live-boot-initramfs-tools 1:20180603
  •  live-tools 1:20171207
  •  lm-sensors 1:3.4.0-4
  •  locales 2.27-6
  •  locales-all 2.27-6
  •  login 1:4.5-1.1
  •  logrotate 3.14.0-4
  •  lsb-base 9.20170808
  •  lsb-release 9.20170808
  •  lsof 4.89+dfsg-0.1
  •  lua-bitop:amd64 1.0.2-5
  •  lua-expat:amd64 1.3.0-4
  •  lua-json 1.3.3-2
  •  lua-lpeg:amd64 1.0.0-2
  •  lua-socket:amd64 3.0~rc1+git+ac3201d-4
  •  lzma 9.22-2.1
  •  madfuload 1.2-4.2
  •  make 4.2.1-1.2
  •  makulu-configurable-menu-debian 1.0.1
  •  makulu-lindoz-system-check 1.0.0.0
  •  makululinux-bug-report 1.0.0.8
  •  makululinux-constructor-kit 2019.02.19
  •  makululinux-donate 1.0.0.9
  •  makululinux-live-chat 1.0.0.9
  •  makululinux-mirror-list 2.0.0
  •  makululinux-news 1.0.0.20
  •  makulu-screensaver 1.0.0.6
  •  makulu-splash 1.0.0.3
  •  makulu-toolbox-debian 1.0.0
  •  man-db 2.8.4-2+b1
  •  manpages 4.16-1
  •  manpages-dev 4.16-1
  •  mate-desktop 1.20.3-2
  •  mate-desktop-common 1.20.3-2
  •  mate-menus 1.20.1-1
  •  mate-panel 1.20.3-1
  •  mate-panel-common 1.20.3-1
  •  mate-polkit:amd64 1.20.1-1
  •  mate-polkit-common 1.20.1-1
  •  mawk 1.3.3-17+b3
  •  media-player-info 24-1
  •  memtest86+ 5.01-3
  •  menu 2.1.47+b1
  •  menu-xdg 0.5
  •  mesa-utils 8.4.0-1
  •  mesa-va-drivers:amd64 18.1.7-1
  •  mesa-vdpau-drivers:amd64 18.1.7-1
  •  metacity 1:3.30.1-1
  •  metacity-common 1:3.30.1-1
  •  midisport-firmware 1.2-4
  •  mime-support 3.61
  •  mint-common 1.2.8
  •  mintlocale 1.4.3
  •  mint-mirrors 1.1.6
  •  mintsources 1.6.7
  •  mintstick 1.3.4
  •  mint-translations 2017.06.28
  •  mintupdate-debian 1.1.0
  •  mint-upgrade-info 1.0.9
  •  mobile-broadband-provider-info 20170903-1
  •  modemmanager 1.8.2-1
  •  mount 2.32.1-0.1
  •  mousetweaks 3.12.0-4
  •  mpv 1:0.29.1-dmo1
  •  mscompress 0.4-3+b1
  •  mtools 4.0.18-2.1
  •  muffin 3.8.2-1
  •  muffin-common 3.8.2-1
  •  multiarch-support 2.27-6
  •  murrine-themes 0.98.11
  •  mysql-common 5.8+1.0.4
  •  nano 3.1-1
  •  nautilus-data 3.30.0-4
  •  nautilus-extension-gnome-terminal 3.30.1-1
  •  ncurses-base 6.1+20180714-1
  •  ncurses-bin 6.1+20180714-1
  •  ncurses-term 6.1+20180714-1
  •  nemo 3.8.5-1
  •  nemo-data 3.8.5-1
  •  nemo-emblems 3.4.0+betsy
  •  nemo-fileroller 3.8.0-2
  •  nemo-folder-color-switcher 1.1.5
  •  nemo-image-converter 3.4.0+betsy
  •  nemo-seahorse 3.4.1+betsy
  •  nemo-share 3.4.2+betsy
  •  netbase 5.4
  •  netcat-traditional 1.10-41.1
  •  netpbm 2:10.0-15.3+b2
  •  net-tools 1.60+git20180626.aebd88e-1
  •  network-manager 1.12.4-1
  •  network-manager-gnome 1.8.18-2
  •  nomacs 3.10.2+dfsg-1+b1
  •  nomacs-l10n 3.10.2+dfsg-1
  •  notification-daemon 3.20.0-3
  •  ntfs-3g 1:2017.3.23-2
  •  nvidia-detect 390.87-2
  •  nvidia-installer-cleanup 20151021+8
  •  ocl-icd-libopencl1:amd64 2.2.12-1
  •  openjdk-10-jre:amd64 10.0.2+13-1
  •  openjdk-10-jre-headless:amd64 10.0.2+13-1
  •  openjdk-8-jre:amd64 8u171-b11-2
  •  openjdk-8-jre-headless:amd64 8u171-b11-2
  •  openjdk-9-jre-headless:amd64 9.0.4+12-3
  •  openprinting-ppds 20180917-1
  •  openssh-client 1:7.8p1-1
  •  openssl 1.1.0h-4
  •  open-vm-tools 2:10.3.0-1
  •  open-vm-tools-desktop 2:10.3.0-1
  •  os-prober 1.76
  •  p11-kit 0.23.14-2
  •  p11-kit-modules:amd64 0.23.14-2
  •  p7zip 16.02+dfsg-6
  •  p7zip-full 16.02+dfsg-6
  •  packagekit 1.1.10-1
  •  packagekit-tools 1.1.10-1
  •  parted 3.2-22
  •  passwd 1:4.5-1.1
  •  pastebinit 1.5-2
  •  patch 2.7.6-3
  •  patchutils 0.3.4-2
  •  pavucontrol 3.0-4
  •  pciutils 1:3.5.2-1
  •  perl 5.26.2-7+b1
  •  perl-base 5.26.2-7+b1
  •  perl-modules-5.26 5.26.2-7
  •  perl-openssl-defaults:amd64 3
  •  phonon4qt5:amd64 4:4.10.1-1
  •  phonon4qt5-backend-vlc:amd64 1:0.10.1-dmo1
  •  pinentry-curses 1.1.0-1+b1
  •  pinentry-gnome3 1.1.0-1+b1
  •  pkg-config 0.29-4+b1
  •  plymouth 0.9.3-3
  •  plymouth-label 0.9.3-3
  •  plymouth-themes 0.9.3-3
  •  plymouth-x11 0.9.3-3
  •  policykit-1 0.105-21
  •  policykit-1-gnome 0.105-7
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.63.0-2
  •  powermgmt-base 1.33
  •  powertop 2.8-1+b2
  •  ppp 2.4.7-2+3
  •  printer-driver-all 0.20170124
  •  printer-driver-brlaser 4-1
  •  printer-driver-c2050 0.3b-8
  •  printer-driver-c2esp 27-4
  •  printer-driver-cjet 0.8.9-7
  •  printer-driver-dymo 1.4.0-8
  •  printer-driver-escpr 1.6.21-1
  •  printer-driver-foo2zjs 20171202dfsg0-2
  •  printer-driver-foo2zjs-common 20171202dfsg0-2
  •  printer-driver-fujixerox 1.1.0+ds-3
  •  printer-driver-gutenprint 5.2.13-2+b1
  •  printer-driver-hpcups 3.17.10+repack0-5
  •  printer-driver-hpijs 3.17.10+repack0-5
  •  printer-driver-m2300w 0.51-13
  •  printer-driver-min12xxw 0.0.9-10
  •  printer-driver-pnm2ppa 1.13-9
  •  printer-driver-postscript-hp 3.17.10+repack0-5
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-5
  •  printer-driver-splix 2.0.0+svn315-7
  •  procps 2:3.3.15-2
  •  psmisc 23.2-1
  •  pulseaudio 12.2-2
  •  pulseaudio-module-bluetooth 12.2-2
  •  pulseaudio-utils 12.2-2
  •  python2 2.7.15-3
  •  python 2.7.15-3
  •  python2.7 2.7.15-4
  •  python2.7-minimal 2.7.15-4
  •  python2-minimal 2.7.15-3
  •  python3 3.6.6-1
  •  python3.6 3.6.6-1
  •  python3.6-minimal 3.6.6-1
  •  python3-apt 1.7.0~rc1
  •  python3-bs4 4.6.3-1
  •  python3-cairo:amd64 1.16.2-1+b1
  •  python3-certifi 2018.8.24-1
  •  python3-cffi-backend 1.11.5-3
  •  python3-chardet 3.0.4-1
  •  python3-click 6.7+git20180829-1
  •  python3-colorama 0.3.7-1
  •  python3-configobj 5.0.6-3
  •  python3-cups 1.9.73-2+b1
  •  python3-cupshelpers 1.5.11-2
  •  python3-dbus 1.2.8-2+b1
  •  python3-debconf 1.5.69
  •  python3-debian 0.1.33
  •  python3-debianbts 2.7.2
  •  python3-distutils 3.6.6-1
  •  python3-ecdsa 0.13-3
  •  python3-gi 3.30.1-1
  •  python3-gi-cairo 3.30.1-1
  •  python3-html5lib 1.0.1-1
  •  python3-httplib2 0.11.3-1
  •  python3-idna 2.6-1
  •  python3-lib2to3 3.6.6-1
  •  python3-lxml:amd64 4.2.5-1
  •  python3-minimal 3.6.6-1
  •  python3-nacl 1.2.1-3
  •  python3-olefile 0.46-1
  •  python3-pampy 1.8.4-1
  •  python3-pexpect 4.6.0-1
  •  python3-pil:amd64 5.2.0-2
  •  python3-pkg-resources 40.2.0-1
  •  python3-psutil 5.4.6-1+b1
  •  python3-ptyprocess 0.6.0-1
  •  python3-pyaes 1.6.1-2
  •  python3-pycurl 7.43.0.1-0.2+b1
  •  python3-pyelftools 0.25-1
  •  python3-pyinotify 0.9.6-1
  •  python3-pymacaroons 0.13.0-1
  •  python3-pysimplesoap 1.16-2.1
  •  python3-renderpm:amd64 3.5.6-1
  •  python3-reportbug 7.5.0
  •  python3-reportlab 3.5.6-1
  •  python3-reportlab-accel:amd64 3.5.6-1
  •  python3-requests 2.18.4-2
  •  python3-serial 3.4-4
  •  python3-setproctitle:amd64 1.1.10-1+b2
  •  python3-simplejson 3.15.0-1+b1
  •  python3-six 1.11.0-2
  •  python3-smbc 1.0.15.6-1+b2
  •  python3-software-properties 1.6.6
  •  python3-tabulate 0.8.2-1
  •  python3-urllib3 1.22-1
  •  python3-webencodings 0.5-2
  •  python3-xapp 1.2.0-2
  •  python3-xlib 0.23-2
  •  python3-yaml 3.12-1+b2
  •  python-apt 1.7.0~rc1
  •  python-apt-common 1.7.0~rc1
  •  python-asn1crypto 0.24.0-1
  •  python-bs4 4.6.3-1
  •  python-cairo:amd64 1.16.2-1+b1
  •  python-certifi 2018.8.24-1
  •  python-cffi-backend 1.11.5-3
  •  python-chardet 3.0.4-1
  •  python-configobj 5.0.6-3
  •  python-crypto 2.6.1-9+b1
  •  python-cryptography 2.3-1
  •  python-dbus 1.2.8-2+b1
  •  python-debian 0.1.33
  •  python-dnspython 1.15.0-1
  •  python-enum34 1.1.6-2
  •  python-gi 3.30.1-1
  •  python-gi-cairo 3.30.1-1
  •  python-glade2 2.24.0-5.1+b1
  •  python-gobject-2 2.28.6-13+b1
  •  python-gobject 3.30.1-1
  •  python-gtk2 2.24.0-5.1+b1
  •  python-html5lib 1.0.1-1
  •  python-httplib2 0.11.3-1
  •  python-idna 2.6-1
  •  python-imaging 4.3.0-2
  •  python-ipaddress 1.0.17-1
  •  python-jwt 1.6.4-1
  •  python-ldb:amd64 2:1.4.0+really1.3.6-1
  •  python-lxml:amd64 4.2.5-1
  •  python-mate-menu 1.20.1-1
  •  python-minimal 2.7.15-3
  •  python-nemo 3.4.0+betsy
  •  python-notify 0.1.1-4
  •  python-numpy 1:1.14.5-1+b1
  •  python-olefile 0.46-1
  •  python-openssl 18.0.0-1
  •  python-parted 3.11.1-12
  •  python-pexpect 4.6.0-1
  •  python-pil:amd64 5.2.0-2
  •  python-pkg-resources 40.2.0-1
  •  python-prettytable 0.7.2-3
  •  python-ptyprocess 0.6.0-1
  •  python-pycurl 7.43.0.1-0.2+b1
  •  python-qt4 4.12.1+dfsg-2+b1
  •  python-requests 2.18.4-2
  •  python-samba 2:4.8.5+dfsg-1
  •  python-sexy 0.1.9-1ubuntu3-1mint3
  •  python-sip 4.19.13+dfsg-1
  •  python-six 1.11.0-2
  •  python-software-properties 1.6.6
  •  python-support 1.0.15
  •  python-talloc:amd64 2.1.14-1
  •  python-tdb 1.3.16-1
  •  python-urllib3 1.22-1
  •  python-vte 1:0.28.2-5+b3
  •  python-webencodings 0.5-2
  •  python-webkit 1.1.8-3
  •  python-xapian 1.4.7-2
  •  qdbus 4:4.8.7+dfsg-17
  •  qml-module-qtgraphicaleffects:amd64 5.11.1-2
  •  qml-module-qtquick2:amd64 5.11.1-5
  •  qml-module-qtquick-controls:amd64 5.11.1-2
  •  qml-module-qtquick-dialogs:amd64 5.11.1-2
  •  qml-module-qtquick-extras:amd64 5.11.1-2
  •  qml-module-qtquick-layouts:amd64 5.11.1-5
  •  qml-module-qtquick-privatewidgets:amd64 5.11.1-2
  •  qml-module-qtquick-window2:amd64 5.11.1-5
  •  qpdf 8.2.1-1
  •  qt5-gtk-platformtheme:amd64 5.11.1+dfsg-9
  •  qt5-image-formats-plugins:amd64 5.11.1-2
  •  qt-at-spi:amd64 0.4.0-8
  •  qtchooser 64-ga1b6736-5
  •  qtcore4-l10n 4:4.8.7+dfsg-17
  •  qttranslations5-l10n 5.11.1-2
  •  qtwayland5:amd64 5.11.1-2
  •  rake 12.3.1-3
  •  rarian-compat 0.8.1-6+b1
  •  readline-common 7.0-5
  •  realmd 0.16.3-2
  •  reportbug 7.5.0
  •  rsync 3.1.2-2.2
  •  rsyslog 8.38.0-1+b1
  •  rtkit 0.11-6
  •  ruby 1:2.5.1
  •  ruby2.5 2.5.1-5
  •  ruby-did-you-mean 1.2.1-1
  •  rubygems-integration 1.11
  •  ruby-json 2.1.0+dfsg-2+b1
  •  ruby-minitest 5.11.3-1
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 1.1.1-1
  •  ruby-test-unit 3.2.8-1
  •  ruby-xmlrpc 0.3.0-2
  •  rygel 0.36.2-1
  •  samba 2:4.8.5+dfsg-1
  •  samba-common 2:4.8.5+dfsg-1
  •  samba-common-bin 2:4.8.5+dfsg-1
  •  samba-dsdb-modules:amd64 2:4.8.5+dfsg-1
  •  samba-libs:amd64 2:4.8.5+dfsg-1
  •  sambashare 0.8.1
  •  samba-vfs-modules:amd64 2:4.8.5+dfsg-1
  •  sane-utils 1.0.25-4.1
  •  seahorse 3.30-1
  •  seahorse-daemon 3.12.2-5
  •  sed 4.5-1
  •  sensible-utils 0.0.12
  •  sgml-base 1.29
  •  sgml-data 2.0.11
  •  shared-mime-info 1.10-1
  •  shiki-colors-metacity-theme 4.6-2
  •  simplescreenrecorder 0.3.11-1+b1
  •  software-properties-common 1.6.6
  •  software-properties-gtk 1.6.6
  •  solydxk-softwaremanager 7.6.9
  •  sonnet-plugins 5.49.0-1
  •  sound-theme-freedesktop 0.8-2
  •  squashfs-tools 1:4.3-6
  •  ssl-cert 1.0.39
  •  startpar 0.59-4
  •  streamer 3.104-1+b1
  •  sudo 1.8.23-2
  •  synaptic 0.84.3
  •  syslinux 3:6.04~git20171011.af7e95c3+dfsg1-4
  •  syslinux-common 3:6.04~git20171011.af7e95c3+dfsg1-4
  •  system-config-printer 1.5.11-2
  •  system-config-printer-common 1.5.11-2
  •  system-config-printer-udev 1.5.11-2
  •  systemd 239-10
  •  systemd-sysv 239-10
  •  system-tools-backends 2.10.2-3+b1
  •  sysvinit-utils 2.88dsf-59.10
  •  sysv-rc 2.88dsf-59.10
  •  t1utils 1.41-2
  •  tango-icon-theme 0.8.90-7
  •  tar 1.30+dfsg-2
  •  task-english 3.46
  •  task-laptop 3.46
  •  task-print-server 3.46
  •  tasksel 3.46
  •  tasksel-data 3.46
  •  tcl 8.6.0+9
  •  tcl8.6 8.6.8+dfsg-4
  •  tdb-tools 1.3.16-1
  •  telnet 0.17-41
  •  tix 8.4.3-10
  •  tk 8.6.0+9
  •  tk8.6 8.6.8-4
  •  traceroute 1:2.1.0-2
  •  tree 1.7.0-5
  •  ttf-freefont 20120503-4
  •  tumbler 0.2.3-1
  •  tumbler-common 0.2.3-1
  •  tzdata 2018e-1
  •  ucf 3.0038
  •  udev 239-10
  •  udisks2 2.8.1-1
  •  ufw 0.35-6
  •  unattended-upgrades 1.6
  •  unzip 6.0-21
  •  update-inetd 4.49
  •  upower 0.99.8-2
  •  usb-modeswitch 2.5.2+repack0-2
  •  usb-modeswitch-data 20170806-2
  •  usbmuxd 1.1.1~git20180428.b95a0a0-1
  •  usbutils 1:007-4+b1
  •  util-linux 2.32.1-0.1
  •  util-linux-locales 2.32.1-0.1
  •  uuid-runtime 2.32.1-0.1
  •  va-driver-all:amd64 2.3.0-2
  •  vapoursynth 44-dmo1
  •  variety 0.7.0-1
  •  vdpau-driver-all:amd64 1.1.1-8
  •  vim-common 2:8.1.0320-1
  •  vim-tiny 2:8.1.0320-1
  •  virtualbox-guest-dkms 5.2.18-dfsg-2
  •  virtualbox-guest-utils 5.2.18-dfsg-2
  •  virtualbox-guest-x11 5.2.18-dfsg-2
  •  vlc 1:3.0.4-dmo3
  •  vlc-bin 1:3.0.4-dmo3
  •  vlc-data 1:3.0.4-dmo3
  •  vlc-l10n 1:3.0.4-dmo3
  •  vlc-plugin-base:amd64 1:3.0.4-dmo3
  •  vlc-plugin-notify:amd64 1:3.0.4-dmo3
  •  vlc-plugin-qt:amd64 1:3.0.4-dmo3
  •  vlc-plugin-samba:amd64 1:3.0.4-dmo3
  •  vlc-plugin-skins2:amd64 1:3.0.4-dmo3
  •  vlc-plugin-video-output:amd64 1:3.0.4-dmo3
  •  vlc-plugin-video-splitter:amd64 1:3.0.4-dmo3
  •  vlc-plugin-visualization:amd64 1:3.0.4-dmo3
  •  wamerican 2018.04.16-1
  •  wget 1.19.5-1
  •  whiptail 0.52.20-8
  •  wireless-regdb 2016.06.10-1
  •  wireless-tools 30~pre9-13
  •  wmaloader 0.1-5.1+b2
  •  wpasupplicant 2:2.6-18
  •  x11-apps 7.7+7
  •  x11-common 1:7.7+19
  •  x11-session-utils 7.7+3
  •  x11-utils 7.7+4
  •  x11-xkb-utils 7.7+4
  •  x11-xserver-utils 7.7+8
  •  xapps-common 1.2.2-1
  •  xauth 1:1.0.10-1
  •  xawtv-plugins 3.104-1+b1
  •  xbitmaps 1.1.1-2
  •  xdg-desktop-portal 1.0.2-1
  •  xdg-desktop-portal-gtk 1.0.2-2
  •  xdg-user-dirs 0.17-1
  •  xdg-utils 1.1.3-1
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+6
  •  xfsprogs 4.15.1-1
  •  xinit 1.4.0-1
  •  xkb-data 2.23.1-1
  •  xml-core 0.18
  •  xorg 1:7.7+19
  •  xorg-docs-core 1:1.7.1-1.1
  •  xorriso 1.4.8-3
  •  xscreensaver 5.40-1
  •  xscreensaver-data 5.40-1
  •  xscreensaver-data-extra 5.40-1
  •  xscreensaver-gl 5.40-1
  •  xscreensaver-gl-extra 5.40-1
  •  xserver-common 2:1.20.1-4
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.20.1-4
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-libinput 0.28.0-1
  •  xserver-xorg-input-wacom 0.34.99.1-1
  •  xserver-xorg-legacy 2:1.20.1-4
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 18.1.0-1
  •  xserver-xorg-video-ati 1:18.1.0-1
  •  xserver-xorg-video-fbdev 1:0.5.0-1
  •  xserver-xorg-video-intel 2:2.99.917+git20171229-1+b1
  •  xserver-xorg-video-nouveau 1:1.0.15-3
  •  xserver-xorg-video-qxl 0.1.5-2+b1
  •  xserver-xorg-video-radeon 1:18.1.0-1
  •  xserver-xorg-video-vesa 1:2.4.0-1
  •  xserver-xorg-video-vmware 1:13.3.0-2
  •  xterm 337-1
  •  xxd 2:8.1.0320-1
  •  xz-utils 5.2.2-1.3
  •  yad 0.40.0-1
  •  yelp-xsl 3.30.1-1
  •  zd1211-firmware 3.0.0.56-3
  •  zenity 3.28.1-1
  •  zenity-common 3.28.1-1
  •  zerofree 1.1.1-1
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.11.dfsg-1
  •  zlib1g-dev:amd64 1:1.2.11.dfsg-1
  •  zlib1g:i386 1:1.2.11.dfsg-1


Reader Ratings
Reader supplied reviews for MakuluLinux

Average rating
6.6
from 13 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on MakuluLinux?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 2022-12-29
Rating: 10
Date: 2024-04-03
Votes: 5


Makulu Shift edition rotts, cause GNOME from Ubuntu 22.04 in 2024 is very old. And GNOME is known to ignore its APIs in newer versions. So if you use a lot of plugins (like Makulu does), plugin authors do not update them for older version (Gnome from Ubuntu 22.04), then Makulu Shift simply sucks in 2024.
It would be better Makulu GNOME edition to concentrate on default GNOME, and its plugins made by Ubuntu, cause they are always up to date, and to ditch all these 16 different looks.
And to carefully select additional very popular GNOME plugins from proven sources (which have separate editions for Ubuntu 22.04 GNOME)

Makulu better to concentrate on its fantastic AI stuff, it is the coolest Linux distro so far.
Thats why 10 out of 10.




Was this review helpful? Yes No
Version: 2022-12-29
Rating: 2
Date: 2023-11-07
Votes: 0


Makulu max,nightmare to install,don't even try unless you have a minimum of 8gb Ram and a decent processor, here are my findings of this os,graffically its superb but that the only good thing I have got to say about it,everything else dissapoints, I have been using linux for a number of years now and have to say its the least user friendly distro I have ever come accross so for newbies this will be a nightmare,ok so trying the try before you buy scenario it works just fine,quick and snappy,after full install that's where your problems will begin, updates or should I say most of them installed promptly but wouldn't or couldn't install all of them, so back to the os,app store installed a few of the app I selected but after opening once they failed to open at all,even one or two of the pre installed apps wouldn't open either, selected other packages to see if that would cure the problem but to no avail, lastly there is never any mention in any of the reviews for this os that you have to pay to fully unlock all of apps that are on other distros for free, there are better distros out there I personally use deepin linux that I have never encountered any of the problems that makulu throws at you, the moral of this review is never believe all the reviews that you will see for this product,I wish I had never bothered


Was this review helpful? Yes No
Version: 2022-12-29
Rating: 1
Date: 2023-08-31
Votes: 0


Makulu is a strange distro, a hybrid Frankenstein monster. It promises stability, but the reason is that it comes with Ubuntu 20! Google Chrome doesn't work with flatpak because it needs a newer version of flatpak. It comes with Gnome 36!! Gnome is already in version 44. Some tools it brings are from Linux Mint, they don't even bother to change them, others are from Ubuntu.
It is focused on the aesthetic aspect, but it is limited to changing the icons and the place of the "dock". Gnome is a desktop that doesn't allow for too many changes.
On my new Lenovo IdeaFlex 5 laptop it doesn't even recognize Wi-Fi (Intel ac 9560), when any distro recognizes it.
The latest invention has been to release a distro with AI called "Electra". Why do you want Electra if Alexia or Siri already exists?
They ask about $30 for adding new "desktop themes". For $7 you get a Window$ OEM license.Asking for money for a distro with Ubuntu 20 and Gnome 36 is ridiculous.



Was this review helpful? Yes No

See all 13 reader reviews of MakuluLinux...

AlmaCare | AlmaLinux Commercial Support Services






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch